-AX88796 n
-BLK_DEV_BSG_COMMON y
-DECOMPRESS_BZIP2 y
-DECOMPRESS_LZMA y
-DECOMPRESS_LZO y
-DECOMPRESS_XZ y
-DWC_XLGMAC n
-ENABLE_DEFAULT_TRACERS n
-ENC28J60 n
-ENCX24J600 n
-EXT4_USE_FOR_EXT2 y
-EZCHIP_NPS_MANAGEMENT_ENET n
-FTGMAC100 n
-FTMAC100 n
-GENERIC_GETTIMEOFDAY y
-GENERIC_TIME_VSYSCALL y
-GENERIC_VDSO_32 y
-HAVE_ARCH_AUDITSYSCALL y
-HAVE_ARCH_SECCOMP_FILTER y
-HAVE_GENERIC_VDSO y
-HIP04_ETH n
-HISI_FEMAC n
-HIX5HD2_GMAC n
-HNS3 n
-HNS_DSAF n
-HNS_ENET n
-INLINE_READ_UNLOCK y
-INLINE_READ_UNLOCK_IRQ y
-INLINE_SPIN_UNLOCK_IRQ y
-INLINE_WRITE_UNLOCK y
-INLINE_WRITE_UNLOCK_IRQ y
-LAN743X n
-NATSEMI n
-NE2K_PCI n
-NET_VENDOR_8390 y
-NFS_USE_KERNEL_DNS y
-NO_HZ_COMMON y
-NS83820 n
-PREEMPT_NONE_BUILD y
-QCA7000_SPI n
-QCOM_EMAC n
-RANDOM_KMALLOC_CACHES n
-RMNET n
-RTC_SYSTOHC_DEVICE "rtc0"
-SECCOMP_CACHE_DEBUG n
-SECCOMP_FILTER y
-SLUB_CPU_PARTIAL y
-SLUB_DEBUG y
-SLUB_DEBUG_ON n
-SLUB_STATS n
-STACKDEPOT y
-SXGBE_ETH n
-TOOLS_SUPPORT_RELR y
-VCAP n
-VIA_RHINE n
-VIA_VELOCITY n
-WIZNET_W5100 n
-WIZNET_W5300 n
 6LOWPAN n -> m
 AD525X_DPOT n -> y
 AFS_FS n -> m
 AF_RXRPC n -> m
 ALTERA_TSE n -> m
 APDS9802ALS n -> y
 ARCH_FORCE_MAX_ORDER 10 -> 11
 ARCH_INTEL_SOCFPGA n -> y
 ARCH_MMAP_RND_BITS_MAX 16 -> 15
 ARCH_MXC n -> y
 ARCH_OMAP3 n -> y
 ARCH_VIRT n -> y
 ARM_ATAG_DTB_COMPAT n -> y
 ARM_ERRATA_430973 n -> y
 ARM_ERRATA_643719 y -> n
 ARM_ERRATA_720789 n -> y
 ARM_ERRATA_764369 n -> y
 ARM_ERRATA_775420 n -> y
 ARM_PSCI n -> y
 ARM_SP805_WATCHDOG n -> y
 ARM_THUMBEE n -> y
 ASYMMETRIC_KEY_TYPE n -> y
 AT803X_PHY n -> y
 ATA_VERBOSE_ERROR y -> n
 ATM n -> m
 AUDIT n -> y
 AX88796B_PHY n -> m
 BACKLIGHT_CLASS_DEVICE n -> y
 BATMAN_ADV n -> m
 BATTERY_MAX17040 n -> m
 BATTERY_MAX17042 n -> m
 BATTERY_SBS n -> y
 BCMA n -> y
 BINFMT_MISC n -> y
 BLK_CGROUP n -> y
 BLK_DEV_BSG y -> n
 BLK_DEV_IO_TRACE n -> y
 BLK_DEV_LOOP n -> y
 BLK_DEV_NBD n -> m
 BLK_DEV_NVME n -> m
 BLK_DEV_RAM n -> y
 BLK_DEV_SR n -> y
 BONDING n -> m
 BPF_SYSCALL n -> y
 BRIDGE n -> y
 BSD_PROCESS_ACCT n -> y
 BT n -> m
 BTRFS_FS n -> m
 CAN_C_CAN n -> y
 CAN_DEBUG_DEVICES n -> y
 CAN_FLEXCAN n -> y
 CAN_MCP251X n -> m
 CC_VERSION_TEXT "gcc (Debian 13.2.0-24) 13.2.0" -> ""
 CEPH_FS n -> m
 CEPH_LIB n -> m
 CFG80211 n -> y
 CGROUP_CPUACCT n -> y
 CGROUP_DEBUG n -> y
 CGROUP_DEVICE n -> y
 CGROUP_FREEZER n -> y
 CGROUP_NET_CLASSID n -> y
 CGROUP_NET_PRIO n -> y
 CGROUP_PERF n -> y
 CGROUP_PIDS n -> y
 CGROUP_SCHED n -> y
 CHECKPOINT_RESTORE n -> y
 CIFS n -> m
 CMA_SIZE_MBYTES 64 -> 24
 CMDLINE "" -> "noinitrd console=ttymxc4,115200"
 CODA_FS n -> m
 COMPAT_BRK y -> n
 CONNECTOR n -> y
 CORDIC n -> m
 CPUSETS n -> y
 CPU_IDLE n -> y
 CRC7 n -> y
 CRC_CCITT n -> y
 CRC_ITU_T n -> y
 CRC_T10DIF n -> y
 CRYPTO_AES n -> y
 CRYPTO_AES_ARM n -> m
 CRYPTO_ANSI_CPRNG n -> m
 CRYPTO_AUTHENC n -> y
 CRYPTO_BLAKE2B n -> m
 CRYPTO_BLOWFISH n -> y
 CRYPTO_CAMELLIA n -> y
 CRYPTO_CAST5 n -> m
 CRYPTO_CAST6 n -> m
 CRYPTO_CBC n -> y
 CRYPTO_CCM n -> y
 CRYPTO_CMAC n -> y
 CRYPTO_CRC32 n -> y
 CRYPTO_CRCT10DIF n -> y
 CRYPTO_CRYPTD n -> m
 CRYPTO_CTR n -> y
 CRYPTO_CTS n -> y
 CRYPTO_DEFLATE n -> y
 CRYPTO_DES n -> y
 CRYPTO_DRBG_MENU n -> y
 CRYPTO_ECDH n -> m
 CRYPTO_ECHAINIV n -> y
 CRYPTO_ESSIV n -> y
 CRYPTO_GCM n -> y
 CRYPTO_GHASH n -> y
 CRYPTO_HMAC n -> y
 CRYPTO_JITTERENTROPY n -> y
 CRYPTO_LRW n -> y
 CRYPTO_LZ4 n -> m
 CRYPTO_LZ4HC n -> m
 CRYPTO_LZO n -> y
 CRYPTO_MD4 n -> y
 CRYPTO_MD5 n -> y
 CRYPTO_MICHAEL_MIC n -> y
 CRYPTO_NULL n -> y
 CRYPTO_RMD160 n -> y
 CRYPTO_RSA n -> y
 CRYPTO_SEQIV n -> y
 CRYPTO_SERPENT n -> m
 CRYPTO_SHA1 n -> y
 CRYPTO_SHA1_ARM n -> m
 CRYPTO_SHA256 n -> y
 CRYPTO_SHA256_ARM n -> y
 CRYPTO_SHA3 n -> y
 CRYPTO_SHA512 n -> y
 CRYPTO_SHA512_ARM n -> m
 CRYPTO_TWOFISH n -> y
 CRYPTO_USER n -> y
 CRYPTO_USER_API_HASH n -> m
 CRYPTO_USER_API_RNG n -> m
 CRYPTO_USER_API_SKCIPHER n -> m
 CRYPTO_VMAC n -> m
 CRYPTO_WP512 n -> y
 CRYPTO_XCBC n -> m
 CRYPTO_XTS n -> y
 CRYPTO_XXHASH n -> m
 CRYPTO_ZSTD n -> y
 CS89x0_PLATFORM n -> y
 DCB n -> y
 DEBUG_BUGVERBOSE y -> n
 DEBUG_FS n -> y
 DEBUG_GPIO n -> y
 DEBUG_MEMORY_INIT y -> n
 DEBUG_PINCTRL n -> y
 DEBUG_USER n -> y
 DEFAULT_HOSTNAME "(none)" -> ""
 DETECT_HUNG_TASK n -> y
 DMADEVICES_DEBUG n -> y
 DMATEST n -> m
 DP83848_PHY n -> y
 DRM_ETNAVIV n -> y
 DRM_I2C_NXP_TDA998X n -> y
 DRM_NOUVEAU n -> m
 DRM_NXP_PTN3460 n -> m
 DRM_PANEL_SAMSUNG_S6E8AA0 n -> m
 DRM_PARADE_PS8622 n -> m
 DRM_TILCDC n -> y
 DRM_VIRTIO_GPU n -> y
 DUMMY n -> m
 DW_DMAC n -> y
 DW_WATCHDOG n -> y
 DYNAMIC_DEBUG n -> y
 DYNAMIC_DEBUG_CORE n -> y
 E1000 n -> m
 E1000E n -> m
 EEPROM_93CX6 n -> y
 EFI n -> y
 ENCRYPTED_KEYS n -> y
 EQUALIZER n -> m
 EXPERT n -> y
 EXT2_FS n -> y
 EXT3_FS_POSIX_ACL n -> y
 EXT3_FS_SECURITY n -> y
 EXT4_FS_POSIX_ACL n -> y
 EXT4_FS_SECURITY n -> y
 EXTCON n -> y
 F2FS_FS n -> y
 FAILOVER n -> y
 FANOTIFY n -> y
 FHANDLE y -> n
 FPGA n -> y
 FTRACE_SYSCALLS n -> y
 FUNCTION_TRACER n -> y
 FUSE_FS n -> y
 FW_LOADER_USER_HELPER n -> y
 GENEVE n -> m
 GFS2_FS n -> m
 GPIO_ALTERA n -> y
 GPIO_DWAPB n -> y
 GPIO_GENERIC_PLATFORM n -> y
 GPIO_PCA953X n -> y
 GPIO_PL061 n -> y
 GPIO_XILINX n -> y
 HIDRAW n -> y
 HID_A4TECH y -> m
 HID_ACRUX n -> m
 HID_APPLE y -> m
 HID_APPLEIR n -> m
 HID_AUREAL n -> m
 HID_BATTERY_STRENGTH n -> y
 HID_BELKIN y -> m
 HID_BETOP_FF n -> m
 HID_CHERRY y -> m
 HID_CHICONY y -> m
 HID_CYPRESS y -> m
 HID_DRAGONRISE n -> m
 HID_ELECOM n -> m
 HID_ELO n -> m
 HID_EMS_FF n -> m
 HID_EZKEY y -> m
 HID_GEMBIRD n -> m
 HID_GFRM n -> m
 HID_GREENASIA n -> m
 HID_GT683R n -> m
 HID_GYRATION n -> m
 HID_HOLTEK n -> m
 HID_ICADE n -> m
 HID_ITE y -> n
 HID_KENSINGTON y -> m
 HID_KEYTOUCH n -> m
 HID_KYE n -> m
 HID_LCPOWER n -> m
 HID_LED n -> m
 HID_LENOVO n -> m
 HID_LOGITECH y -> m
 HID_LOGITECH_HIDPP n -> m
 HID_MAGICMOUSE n -> m
 HID_MICROSOFT y -> m
 HID_MONTEREY y -> m
 HID_MULTITOUCH n -> m
 HID_NTRIG n -> m
 HID_ORTEK n -> m
 HID_PANTHERLORD n -> m
 HID_PENMOUNT n -> m
 HID_PETALYNX n -> m
 HID_PICOLCD n -> m
 HID_PLANTRONICS n -> m
 HID_PRIMAX n -> m
 HID_REDRAGON y -> n
 HID_RMI n -> m
 HID_ROCCAT n -> m
 HID_SAITEK n -> m
 HID_SAMSUNG n -> m
 HID_SENSOR_HUB n -> m
 HID_SMARTJOYPLUS n -> m
 HID_SONY n -> m
 HID_SPEEDLINK n -> m
 HID_STEELSERIES n -> m
 HID_SUNPLUS n -> m
 HID_THINGM n -> m
 HID_THRUSTMASTER n -> m
 HID_TIVO n -> m
 HID_TOPSEED n -> m
 HID_TWINHAN n -> m
 HID_UCLOGIC n -> m
 HID_WACOM n -> m
 HID_WALTOP n -> m
 HID_WIIMOTE n -> m
 HID_XINMO n -> m
 HID_ZEROPLUS n -> m
 HID_ZYDACRON n -> m
 HIGHPTE y -> n
 HIGH_RES_TIMERS n -> y
 HOSTAP n -> m
 HSI n -> m
 HSR n -> m
 HWMON n -> y
 HW_RANDOM_TIMERIOMEM n -> y
 HZ 100 -> 1000
 HZ_100 y -> n
 HZ_1000 n -> y
 HZ_PERIODIC n -> y
 I2C_ARB_GPIO_CHALLENGE n -> m
 I2C_COMPAT y -> n
 I2C_DESIGNWARE_PLATFORM n -> y
 I2C_HELPER_AUTO y -> n
 I2C_MUX_PCA954x n -> y
 I2C_MUX_PINCTRL n -> y
 I2C_RK3X n -> y
 I2C_XILINX n -> y
 ICS932S401 n -> y
 IEEE802154 n -> m
 IGB n -> m
 INET6_AH n -> y
 INET6_ESP n -> y
 INET6_IPCOMP n -> y
 INET_AH n -> y
 INET_ESP n -> y
 INET_IPCOMP n -> y
 INET_UDP_DIAG n -> y
 INPUT_FF_MEMLESS y -> m
 INPUT_JOYDEV n -> y
 INPUT_LEDS y -> n
 INPUT_MATRIXKMAP n -> y
 INPUT_MOUSE n -> y
 INPUT_MOUSEDEV n -> y
 IOMMU_SUPPORT n -> y
 IOSCHED_BFQ y -> m
 IPV6_MIP6 n -> m
 IPV6_MROUTE n -> y
 IPV6_MULTIPLE_TABLES n -> y
 IPV6_OPTIMISTIC_DAD n -> y
 IPV6_ROUTER_PREF n -> y
 IPV6_SIT y -> m
 IPV6_SIT_6RD n -> y
 IPV6_TUNNEL n -> m
 IPV6_VTI n -> m
 IPVLAN n -> m
 IP_ADVANCED_ROUTER n -> y
 IP_DCCP n -> m
 IP_MULTICAST n -> y
 IP_PNP_BOOTP n -> y
 IP_PNP_RARP n -> y
 IP_SCTP n -> m
 ISL29003 n -> y
 ISO9660_FS n -> m
 IXGBE n -> m
 JFS_FS n -> m
 KALLSYMS_ALL n -> y
 KERNEL_GZIP y -> n
 KERNEL_LZMA n -> y
 KERNEL_MODE_NEON n -> y
 KEYBOARD_BCM n -> y
 KEYBOARD_MATRIX n -> m
 KEYBOARD_QT1070 n -> m
 KEYBOARD_SAMSUNG n -> y
 KGDB n -> y
 KS8851 n -> y
 L2TP n -> m
 LATENCYTOP n -> y
 LCD_CLASS_DEVICE n -> y
 LEDS_PWM n -> y
 LEDS_TLC591XX n -> y
 LEDS_TRIGGERS n -> y
 LEGACY_PTYS n -> y
 LIBCRC32C n -> y
 LOCALVERSION_AUTO y -> n
 LOGIG940_FF n -> y
 LOGIRUMBLEPAD2_FF n -> y
 LOGITECH_FF n -> y
 LOGIWHEELS_FF n -> y
 LOG_BUF_SHIFT 17 -> 14
 LSM "landlock,lockdown,yama,loadpin,safesetid,bpf" -> "yama,loadpin,safesetid,integrity"
 MACVLAN n -> y
 MAGIC_SYSRQ n -> y
 MAILBOX n -> y
 MARVELL_PHY n -> y
 MD n -> y
 MEDIA_ANALOG_TV_SUPPORT n -> y
 MEDIA_CEC_SUPPORT n -> y
 MEDIA_DIGITAL_TV_SUPPORT n -> y
 MEDIA_PLATFORM_SUPPORT n -> y
 MEDIA_RADIO_SUPPORT n -> y
 MEDIA_SDR_SUPPORT n -> y
 MEDIA_SUPPORT_FILTER y -> n
 MEDIA_TEST_SUPPORT n -> y
 MEMCG n -> y
 MEMORY n -> y
 MFD_MC13XXX_I2C n -> y
 MFD_PALMAS n -> y
 MFD_STMPE n -> y
 MFD_SYSCON n -> y
 MFD_TI_AM335X_TSCADC n -> m
 MFD_TPS65090 n -> y
 MFD_TPS65217 n -> y
 MFD_TPS65218 n -> y
 MFD_TPS6586X n -> y
 MFD_TPS65910 n -> y
 MICROCHIP_PHY n -> m
 MISC_FILESYSTEMS n -> y
 MMC_BLOCK y -> m
 MMC_BLOCK_MINORS 8 -> 16
 MMC_CQHCI n -> y
 MMC_DW n -> y
 MMC_SDHCI n -> y
 MODULES n -> y
 MPLS n -> y
 MTD_BLOCK2MTD n -> y
 MTD_CFI n -> y
 MTD_CMDLINE_PARTS n -> y
 MTD_JEDECPROBE n -> y
 MTD_NAND_ECC_SW_HAMMING n -> y
 MTD_OOPS n -> y
 MTD_PARTITIONED_MASTER n -> y
 MTD_PHRAM n -> y
 MTD_PLATRAM n -> y
 MTD_RAM n -> y
 MTD_RAW_NAND n -> y
 MTD_SPI_NOR_USE_4K_SECTORS y -> n
 MTD_UBI n -> y
 MVMDIO n -> y
 NETCONSOLE n -> y
 NETFILTER n -> y
 NETLINK_DIAG n -> y
 NETWORK_PHY_TIMESTAMPING n -> y
 NETWORK_SECMARK n -> y
 NET_FAILOVER n -> y
 NET_FOU n -> m
 NET_FOU_IP_TUNNELS n -> y
 NET_IPGRE_DEMUX n -> m
 NET_IPIP n -> m
 NET_IPVTI n -> m
 NET_IP_TUNNEL y -> m
 NET_KEY n -> y
 NET_L3_MASTER_DEV n -> y
 NET_NSH n -> m
 NET_PKTGEN n -> m
 NET_SCHED n -> y
 NET_TEAM n -> m
 NET_VENDOR_ARC y -> n
 NET_VENDOR_EZCHIP y -> n
 NET_VENDOR_FARADAY y -> n
 NET_VENDOR_HISILICON y -> n
 NET_VENDOR_MICROCHIP y -> n
 NET_VENDOR_NATSEMI y -> n
 NET_VENDOR_QUALCOMM y -> n
 NET_VENDOR_ROCKER y -> n
 NET_VENDOR_SAMSUNG y -> n
 NET_VENDOR_SEEQ y -> n
 NET_VENDOR_SYNOPSYS y -> n
 NET_VENDOR_VIA y -> n
 NET_VENDOR_WIZNET y -> n
 NFSD n -> y
 NFS_SWAP n -> y
 NFS_USE_LEGACY_DNS n -> y
 NFS_V4_1_MIGRATION n -> y
 NFS_V4_2 n -> y
 NILFS2_FS n -> m
 NLMON n -> m
 NLS_ASCII n -> y
 NLS_CODEPAGE_1250 n -> m
 NLS_CODEPAGE_1251 n -> m
 NLS_CODEPAGE_737 n -> m
 NLS_CODEPAGE_775 n -> m
 NLS_CODEPAGE_850 n -> m
 NLS_CODEPAGE_852 n -> m
 NLS_CODEPAGE_855 n -> m
 NLS_CODEPAGE_857 n -> m
 NLS_CODEPAGE_860 n -> m
 NLS_CODEPAGE_861 n -> m
 NLS_CODEPAGE_862 n -> m
 NLS_CODEPAGE_863 n -> m
 NLS_CODEPAGE_864 n -> m
 NLS_CODEPAGE_865 n -> m
 NLS_CODEPAGE_866 n -> m
 NLS_CODEPAGE_869 n -> m
 NLS_CODEPAGE_874 n -> m
 NLS_CODEPAGE_932 n -> m
 NLS_CODEPAGE_936 n -> m
 NLS_CODEPAGE_949 n -> m
 NLS_CODEPAGE_950 n -> m
 NLS_DEFAULT "iso8859-1" -> "cp437"
 NLS_ISO8859_13 n -> m
 NLS_ISO8859_14 n -> m
 NLS_ISO8859_15 n -> m
 NLS_ISO8859_2 n -> m
 NLS_ISO8859_3 n -> m
 NLS_ISO8859_4 n -> m
 NLS_ISO8859_5 n -> m
 NLS_ISO8859_6 n -> m
 NLS_ISO8859_7 n -> m
 NLS_ISO8859_8 n -> m
 NLS_ISO8859_9 n -> m
 NLS_KOI8_R n -> m
 NLS_KOI8_U n -> m
 NLS_UTF8 n -> y
 NOP_USB_XCEIV n -> y
 NO_HZ_IDLE y -> n
 NR_CPUS 8 -> 2
 NTFS_FS n -> y
 N_GSM n -> m
 OABI_COMPAT n -> y
 OCFS2_FS n -> m
 OF_OVERLAY n -> y
 OPENVSWITCH n -> m
 OVERLAY_FS n -> y
 PACKET_DIAG n -> y
 PAGE_OFFSET 0xC0000000 -> 0x80000000
 PAGE_REPORTING n -> y
 PARTITION_ADVANCED n -> y
 PCIEPORTBUS n -> y
 PCIE_ALTERA n -> y
 PCI_HOST_GENERIC n -> y
 PERSISTENT_KEYRINGS n -> y
 PHONET n -> m
 PINCTRL_SINGLE n -> y
 PL310_ERRATA_727915 n -> y
 PL310_ERRATA_753970 n -> y
 PL310_ERRATA_769419 n -> y
 PL330_DMA n -> y
 PM_DEBUG n -> y
 POSIX_MQUEUE n -> y
 POWER_RESET_GPIO n -> y
 POWER_RESET_GPIO_RESTART n -> y
 POWER_RESET_SYSCON n -> y
 PPP n -> y
 PREEMPT n -> y
 PREEMPT_NONE y -> n
 PROC_CHILDREN n -> y
 PROFILING n -> y
 QUOTA n -> y
 RAS n -> y
 RCU_TRACE y -> n
 RDS n -> m
 RD_BZIP2 y -> n
 RD_LZMA y -> n
 RD_LZO y -> n
 RD_XZ y -> n
 REALTEK_PHY n -> y
 REGULATOR_PFUZE100 n -> y
 REGULATOR_TPS62360 n -> y
 REGULATOR_TPS65023 n -> y
 REGULATOR_TPS6507X n -> y
 REGULATOR_TPS6524X n -> y
 REISERFS_FS n -> m
 RELAY n -> y
 RFKILL n -> y
 RMI4_CORE n -> m
 RTC_DEBUG n -> y
 RTC_DRV_DS1307 n -> y
 RTC_DRV_DS1374 n -> y
 RTC_DRV_M41T80 n -> y
 RTC_DRV_PL031 n -> y
 RTC_DRV_R9701 n -> y
 RTC_DRV_RX4581 n -> y
 RTC_DRV_RX8010 n -> y
 RTC_INTF_DEV_UIE_EMUL n -> y
 RTC_SYSTOHC y -> n
 SATA_AHCI n -> m
 SATA_AHCI_PLATFORM n -> y
 SATA_MV n -> m
 SCHEDSTATS n -> y
 SCHED_SMT n -> y
 SCSI_CONSTANTS n -> y
 SCSI_LOGGING n -> y
 SCSI_PROC_FS y -> n
 SCSI_SCAN_ASYNC n -> y
 SDIO_UART n -> y
 SECCOMP y -> n
 SECTION_MISMATCH_WARN_ONLY y -> n
 SECURITY n -> y
 SECURITYFS n -> y
 SERIAL_8250_DMA y -> n
 SERIAL_8250_EXTENDED n -> y
 SERIAL_8250_NR_UARTS 4 -> 17
 SERIAL_8250_RUNTIME_UARTS 4 -> 17
 SERIAL_AMBA_PL011 n -> y
 SERIAL_FSL_LPUART n -> y
 SERIAL_NONSTANDARD n -> y
 SERIAL_OF_PLATFORM n -> y
 SERIO_AMBAKMI n -> y
 SERIO_SERPORT y -> n
 SKGE n -> m
 SLAB_DEPRECATED n -> y
 SLIP n -> m
 SLUB y -> n
 SMC91X n -> y
 SND_USB_AUDIO n -> y
 SOC_AM33XX n -> y
 SOC_AM43XX n -> y
 SOC_TI n -> y
 SOFT_WATCHDOG n -> y
 SPI_CADENCE_QUADSPI n -> y
 SPI_DEBUG n -> y
 SPI_DESIGNWARE n -> y
 SPI_PL022 n -> y
 SPI_SPIDEV n -> y
 SRAM n -> y
 SSB n -> m
 STANDALONE y -> n
 STMMAC_ETH n -> y
 SUNRPC_DEBUG n -> y
 SYN_COOKIES n -> y
 TASKSTATS n -> y
 TCG_TPM n -> y
 TCP_CONG_ADVANCED n -> y
 TCP_MD5SIG n -> y
 THERMAL_GOV_BANG_BANG n -> y
 THERMAL_GOV_FAIR_SHARE n -> y
 THERMAL_GOV_USER_SPACE n -> y
 THERMAL_WRITABLE_TRIPS n -> y
 TICK_CPU_ACCOUNTING y -> n
 TIGON3 n -> m
 TIPC n -> m
 TMPFS_POSIX_ACL n -> y
 TMPFS_XATTR n -> y
 TOUCHSCREEN_ADS7846 n -> y
 TOUCHSCREEN_ATMEL_MXT n -> y
 TOUCHSCREEN_EDT_FT5X06 n -> m
 TOUCHSCREEN_PIXCIR n -> m
 TRACER_SNAPSHOT n -> y
 TUN n -> y
 TUN_VNET_CROSS_LE n -> y
 TWL4030_CORE n -> y
 TWL6040_CORE n -> y
 UDF_FS n -> m
 UEVENT_HELPER n -> y
 UHID n -> m
 UIO n -> y
 UNIX_DIAG n -> y
 USB_ACM n -> y
 USB_ANNOUNCE_NEW_DEVICES n -> y
 USB_CATC n -> m
 USB_CDC_COMPOSITE n -> m
 USB_CHIPIDEA n -> y
 USB_CONFIGFS n -> m
 USB_DWC2 n -> y
 USB_DWC3 n -> m
 USB_EHCI_HCD_PLATFORM n -> y
 USB_EHCI_ROOT_HUB_TT n -> y
 USB_ETH_EEM n -> y
 USB_EZUSB_FX2 n -> m
 USB_FUNCTIONFS n -> m
 USB_GADGETFS n -> m
 USB_GADGET_STORAGE_NUM_BUFFERS 2 -> 32
 USB_GPIO_VBUS n -> m
 USB_G_ACM_MS n -> m
 USB_G_HID n -> m
 USB_G_MULTI n -> m
 USB_G_NCM n -> m
 USB_G_SERIAL n -> m
 USB_HIDDEV n -> y
 USB_HUB_USB251XB n -> y
 USB_IPHETH n -> m
 USB_ISP1301 n -> y
 USB_ISP1760 n -> y
 USB_KAWETH n -> m
 USB_LAN78XX n -> m
 USB_MASS_STORAGE n -> m
 USB_MON n -> y
 USB_MUSB_HDRC n -> y
 USB_OHCI_HCD_PLATFORM n -> y
 USB_OTG n -> y
 USB_PEGASUS n -> y
 USB_ROLE_SWITCH n -> y
 USB_RTL8150 n -> m
 USB_RTL8152 n -> m
 USB_SERIAL n -> y
 USB_ULPI n -> y
 USB_ULPI_BUS n -> y
 USB_USBNET n -> y
 USB_WDM n -> m
 USB_ZERO n -> m
 USELIB n -> y
 USER_NS n -> y
 VALIDATE_FS_PARSER n -> y
 VDSO y -> n
 VETH n -> y
 VEXPRESS_CONFIG n -> y
 VIRTIO_CONSOLE n -> y
 VIRTIO_MMIO n -> y
 VIRTIO_PCI n -> y
 VIRT_CPU_ACCOUNTING_GEN n -> y
 VLAN_8021Q n -> y
 VMSPLIT_2G n -> y
 VMSPLIT_3G y -> n
 VSOCKETS n -> m
 VT_HW_CONSOLE_BINDING n -> y
 VXLAN n -> m
 W1 n -> m
 WATCHDOG_NOWAYOUT n -> y
 XFRM_USER n -> y
 XFS_FS n -> m
+6LOWPAN_DEBUGFS n
+6LOWPAN_GHC_EXT_HDR_DEST n
+6LOWPAN_GHC_EXT_HDR_FRAG n
+6LOWPAN_GHC_EXT_HDR_HOP n
+6LOWPAN_GHC_EXT_HDR_ROUTE n
+6LOWPAN_GHC_ICMPV6 n
+6LOWPAN_GHC_UDP n
+6LOWPAN_NHC m
+6LOWPAN_NHC_DEST m
+6LOWPAN_NHC_FRAGMENT m
+6LOWPAN_NHC_HOP m
+6LOWPAN_NHC_IPV6 m
+6LOWPAN_NHC_MOBILITY m
+6LOWPAN_NHC_ROUTING m
+6LOWPAN_NHC_UDP m
+ACORN_PARTITION n
+AD525X_DPOT_I2C y
+AD525X_DPOT_SPI n
+ADFS_FS n
+ADM8211 n
+AFFS_FS n
+AFS_DEBUG n
+AFS_DEBUG_CURSOR n
+AF_RXRPC_DEBUG n
+AF_RXRPC_INJECT_LOSS n
+AF_RXRPC_INJECT_RX_DELAY n
+AF_RXRPC_IPV6 n
+AHCI_DM816 n
+AHCI_IMX m
+AHCI_QORIQ n
+AIRO n
+AIX_PARTITION n
+ALTERA_FREEZE_BRIDGE y
+ALTERA_MBOX n
+ALTERA_PR_IP_CORE y
+ALTERA_PR_IP_CORE_PLAT y
+AM335X_CONTROL_USB y
+AM335X_PHY_USB y
+AMIGA_PARTITION n
+AMT n
+AR5523 m
+ARCH_HAS_BANDGAP y
+ARCH_HAS_RESET_CONTROLLER y
+ARCH_OMAP y
+ARCH_OMAP2PLUS y
+ARCH_OMAP2PLUS_TYPICAL y
+ARM_ATAG_DTB_COMPAT_CMDLINE_EXTEND n
+ARM_ATAG_DTB_COMPAT_CMDLINE_FROM_BOOTLOADER y
+ARM_CPUIDLE n
+ARM_GIC_V2M y
+ARM_GIC_V3 y
+ARM_GIC_V3_ITS y
+ARM_GIC_V3_ITS_PCI y
+ARM_HIGHBANK_CPUIDLE n
+ARM_IMX_CPUFREQ_DT n
+ARM_KPROBES_TEST n
+ARM_MHU n
+ARM_MHU_V2 n
+ARM_MODULE_PLTS n
+ARM_OMAP2PLUS_CPUFREQ y
+ARM_PL172_MPMC n
+ARM_PSCI_CHECKER n
+ARM_PSCI_CPUIDLE n
+ARM_PSCI_FW y
+ARM_SCPI_PROTOCOL n
+ARM_SMCCC_SOC_ID y
+ARM_SMMU n
+ARM_TI_CPUFREQ y
+ASN1 y
+ASYMMETRIC_PUBLIC_KEY_SUBTYPE y
+ASYNC_CORE y
+ASYNC_MEMCPY y
+ASYNC_PQ y
+ASYNC_RAID6_RECOV y
+ASYNC_RAID6_TEST n
+ASYNC_XOR y
+AT76C50X_USB m
+ATARI_PARTITION n
+ATH10K m
+ATH10K_CE y
+ATH10K_DEBUG n
+ATH10K_DEBUGFS n
+ATH10K_DFS_CERTIFIED y
+ATH10K_PCI n
+ATH10K_SDIO n
+ATH10K_TRACING n
+ATH10K_USB n
+ATH11K n
+ATH12K n
+ATH5K n
+ATH6KL m
+ATH6KL_DEBUG n
+ATH6KL_REGDOMAIN y
+ATH6KL_SDIO m
+ATH6KL_TRACING n
+ATH6KL_USB m
+ATH9K y
+ATH9K_AHB y
+ATH9K_BTCOEX_SUPPORT n
+ATH9K_CHANNEL_CONTEXT y
+ATH9K_COMMON y
+ATH9K_DFS_CERTIFIED y
+ATH9K_DYNACK y
+ATH9K_HTC y
+ATH9K_HTC_DEBUGFS n
+ATH9K_HW y
+ATH9K_HWRNG n
+ATH9K_PCI y
+ATH9K_PCI_NO_EEPROM n
+ATH9K_PCOEM y
+ATH9K_RFKILL y
+ATH9K_WOW y
+ATH_COMMON y
+ATH_REG_DYNAMIC_USER_CERT_TESTING y
+ATH_REG_DYNAMIC_USER_REG_HINTS y
+ATMEL n
+ATM_BR2684 m
+ATM_BR2684_IPFILTER y
+ATM_CLIP m
+ATM_CLIP_NO_ICMP y
+ATM_DRIVERS y
+ATM_DUMMY n
+ATM_ENI n
+ATM_FORE200E n
+ATM_HE n
+ATM_IA n
+ATM_IDT77252 n
+ATM_LANAI n
+ATM_LANE m
+ATM_MPOA m
+ATM_NICSTAR n
+ATM_SOLOS n
+ATM_TCP n
+AUDIT_GENERIC y
+AXI_DMAC n
+B43 m
+B43LEGACY m
+B43LEGACY_DEBUG y
+B43LEGACY_DMA y
+B43LEGACY_DMA_AND_PIO_MODE y
+B43LEGACY_DMA_MODE n
+B43LEGACY_HWRNG y
+B43LEGACY_LEDS y
+B43LEGACY_PCICORE_AUTOSELECT y
+B43LEGACY_PCI_AUTOSELECT y
+B43LEGACY_PIO y
+B43LEGACY_PIO_MODE n
+B43_BCMA y
+B43_BCMA_PIO y
+B43_BUSES_BCMA n
+B43_BUSES_BCMA_AND_SSB y
+B43_BUSES_SSB n
+B43_DEBUG n
+B43_HWRNG y
+B43_LEDS y
+B43_PCICORE_AUTOSELECT y
+B43_PCI_AUTOSELECT y
+B43_PHY_G y
+B43_PHY_HT y
+B43_PHY_LP y
+B43_PHY_N y
+B43_PIO y
+B43_SDIO n
+B43_SSB y
+BACKLIGHT_ADP8860 n
+BACKLIGHT_ADP8870 n
+BACKLIGHT_ARCXCNN n
+BACKLIGHT_AS3711 n
+BACKLIGHT_BD6107 n
+BACKLIGHT_GPIO y
+BACKLIGHT_KTD253 n
+BACKLIGHT_KTZ8866 n
+BACKLIGHT_LED n
+BACKLIGHT_LM3630A n
+BACKLIGHT_LM3639 n
+BACKLIGHT_LP855X n
+BACKLIGHT_LV5207LP n
+BACKLIGHT_PANDORA n
+BACKLIGHT_PWM y
+BACKLIGHT_QCOM_WLED n
+BACKLIGHT_TPS65217 n
+BACKTRACE_VERBOSE n
+BALLOON_COMPACTION y
+BATMAN_ADV_BATMAN_V y
+BATMAN_ADV_BLA y
+BATMAN_ADV_DAT y
+BATMAN_ADV_DEBUG n
+BATMAN_ADV_MCAST y
+BATMAN_ADV_NC y
+BATMAN_ADV_TRACING n
+BATTERY_DS2760 n
+BATTERY_MAX1721X n
+BCACHE n
+BCMA_BLOCKIO y
+BCMA_DEBUG n
+BCMA_DRIVER_GMAC_CMN n
+BCMA_DRIVER_GPIO n
+BCMA_DRIVER_PCI y
+BCMA_HOST_PCI y
+BCMA_HOST_PCI_POSSIBLE y
+BCMA_HOST_SOC n
+BEFS_FS n
+BFQ_CGROUP_DEBUG n
+BFQ_GROUP_IOSCHED y
+BFS_FS n
+BLK_CGROUP_IOCOST n
+BLK_CGROUP_IOLATENCY n
+BLK_CGROUP_IOPRIO n
+BLK_CGROUP_PUNT_BIO y
+BLK_CGROUP_RWSTAT y
+BLK_DEBUG_FS y
+BLK_DEV_DM y
+BLK_DEV_DM_BUILTIN y
+BLK_DEV_LOOP_MIN_COUNT 8
+BLK_DEV_MD y
+BLK_DEV_RAM_COUNT 2
+BLK_DEV_RAM_SIZE 8192
+BLK_DEV_THROTTLING y
+BLK_DEV_THROTTLING_LOW n
+BLK_MQ_STACKING y
+BLK_MQ_VIRTIO y
+BLOCK_HOLDER_DEPRECATED y
+BOOTPARAM_HUNG_TASK_PANIC n
+BPF_EVENTS y
+BPF_JIT y
+BPF_JIT_ALWAYS_ON n
+BPF_LSM n
+BPF_PRELOAD n
+BPF_UNPRIV_DEFAULT_OFF y
+BRCMDBG y
+BRCMFMAC m
+BRCMFMAC_PCIE n
+BRCMFMAC_PROTO_BCDC y
+BRCMFMAC_SDIO y
+BRCMFMAC_USB y
+BRCMSMAC m
+BRCMUTIL m
+BRCM_TRACING y
+BRIDGE_CFM n
+BRIDGE_EBT_802_3 m
+BRIDGE_EBT_AMONG m
+BRIDGE_EBT_ARP m
+BRIDGE_EBT_ARPREPLY m
+BRIDGE_EBT_BROUTE m
+BRIDGE_EBT_DNAT m
+BRIDGE_EBT_IP m
+BRIDGE_EBT_IP6 m
+BRIDGE_EBT_LIMIT m
+BRIDGE_EBT_LOG m
+BRIDGE_EBT_MARK m
+BRIDGE_EBT_MARK_T m
+BRIDGE_EBT_NFLOG m
+BRIDGE_EBT_PKTTYPE m
+BRIDGE_EBT_REDIRECT m
+BRIDGE_EBT_SNAT m
+BRIDGE_EBT_STP m
+BRIDGE_EBT_T_FILTER m
+BRIDGE_EBT_T_NAT m
+BRIDGE_EBT_VLAN m
+BRIDGE_IGMP_SNOOPING y
+BRIDGE_MRP n
+BRIDGE_NETFILTER y
+BRIDGE_NF_EBTABLES m
+BRIDGE_VLAN_FILTERING y
+BSD_DISKLABEL n
+BSD_PROCESS_ACCT_V3 y
+BTRFS_ASSERT y
+BTRFS_DEBUG y
+BTRFS_FS_POSIX_ACL y
+BTRFS_FS_REF_VERIFY n
+BTRFS_FS_RUN_SANITY_TESTS y
+BT_6LOWPAN n
+BT_AOSPEXT n
+BT_ATH3K n
+BT_BCM m
+BT_BNEP m
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_BREDR y
+BT_DEBUGFS y
+BT_HCIBCM203X m
+BT_HCIBCM4377 n
+BT_HCIBFUSB m
+BT_HCIBPA10X m
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIBTUSB_AUTOSUSPEND n
+BT_HCIBTUSB_BCM y
+BT_HCIBTUSB_MTK n
+BT_HCIBTUSB_POLL_SYNC y
+BT_HCIBTUSB_RTL y
+BT_HCIUART m
+BT_HCIUART_AG6XX n
+BT_HCIUART_ATH3K n
+BT_HCIUART_BCSP y
+BT_HCIUART_H4 n
+BT_HCIUART_INTEL n
+BT_HCIVHCI m
+BT_HIDP m
+BT_HS n
+BT_INTEL m
+BT_LE y
+BT_LEDS n
+BT_LE_L2CAP_ECRED y
+BT_MRVL m
+BT_MRVL_SDIO m
+BT_MSFTEXT n
+BT_MTKSDIO n
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+BT_RTL m
+BT_SELFTEST n
+BT_VIRTIO n
+BUILDTIME_MCOUNT_SORT y
+CAN_C_CAN_PCI n
+CAN_C_CAN_PLATFORM y
+CAN_RX_OFFLOAD y
+CARL9170 m
+CARL9170_HWRNG y
+CARL9170_LEDS y
+CARL9170_WPC y
+CDROM y
+CEC_CH7322 n
+CEC_GPIO n
+CEPH_FS_POSIX_ACL y
+CEPH_FS_SECURITY_LABEL n
+CEPH_LIB_PRETTYDEBUG n
+CEPH_LIB_USE_DNS_RESOLVER n
+CFG80211_CERTIFICATION_ONUS y
+CFG80211_CRDA_SUPPORT y
+CFG80211_DEBUGFS n
+CFG80211_DEFAULT_PS y
+CFG80211_DEVELOPER_WARNINGS y
+CFG80211_EXTRA_REGDB_KEYDIR ""
+CFG80211_REG_CELLULAR_HINTS y
+CFG80211_REG_RELAX_NO_IR y
+CFG80211_REQUIRE_SIGNED_REGDB y
+CFG80211_USE_KERNEL_REGDB_KEYS y
+CFG80211_WEXT y
+CFS_BANDWIDTH y
+CGROUP_BPF n
+CGROUP_WRITEBACK y
+CHARGER_BQ24190 n
+CHARGER_ISP1704 n
+CHARGER_TPS65090 y
+CHARGER_TPS65217 n
+CHARGER_TWL4030 n
+CIFS_ALLOW_INSECURE_LEGACY y
+CIFS_DEBUG y
+CIFS_DEBUG2 y
+CIFS_DEBUG_DUMP_KEYS n
+CIFS_DFS_UPCALL y
+CIFS_POSIX y
+CIFS_STATS2 y
+CIFS_SWN_UPCALL n
+CIFS_UPCALL y
+CIFS_XATTR y
+CLKSRC_IMX_GPT y
+CLKSRC_TI_32K y
+CLK_IMX5 y
+CLK_IMX6Q y
+CLK_IMX6SL y
+CLK_IMX8MM n
+CLK_IMX8MN n
+CLK_IMX8MP n
+CLK_IMX8MQ n
+CLK_IMX8ULP n
+CLK_IMX93 n
+CLK_INTEL_SOCFPGA y
+CLK_INTEL_SOCFPGA32 y
+CLK_QORIQ n
+CLK_TWL n
+CLK_TWL6040 n
+CLK_VEXPRESS_OSC n
+CLK_VF610 y
+CLS_U32_MARK y
+CLS_U32_PERF y
+CLZ_TAB y
+CMA_DEBUGFS n
+CMDLINE_EXTEND n
+CMDLINE_FORCE n
+CMDLINE_FROM_BOOTLOADER y
+CMDLINE_PARTITION y
+COMMON_CLK_PALMAS y
+COMMON_CLK_TI_ADPLL y
+CONSOLE_POLL y
+CONTEXT_TRACKING_USER y
+CONTEXT_TRACKING_USER_FORCE y
+CPU_IDLE_GOV_LADDER y
+CPU_IDLE_GOV_MENU y
+CPU_IDLE_GOV_TEO n
+CRAMFS m
+CRAMFS_BLOCKDEV y
+CRAMFS_MTD n
+CRYPTO_AEAD y
+CRYPTO_AES_ARM_BS m
+CRYPTO_AES_ARM_CE m
+CRYPTO_AKCIPHER y
+CRYPTO_ANUBIS m
+CRYPTO_ARC4 n
+CRYPTO_BLAKE2B_NEON n
+CRYPTO_BLOWFISH_COMMON y
+CRYPTO_CAST_COMMON m
+CRYPTO_CRC32_ARM_CE n
+CRYPTO_CRCT10DIF_ARM_CE n
+CRYPTO_CURVE25519_NEON n
+CRYPTO_DEV_FSL_CAAM y
+CRYPTO_DEV_FSL_CAAM_AHASH_API y
+CRYPTO_DEV_FSL_CAAM_AHASH_API_DESC y
+CRYPTO_DEV_FSL_CAAM_COMMON y
+CRYPTO_DEV_FSL_CAAM_CRYPTO_API y
+CRYPTO_DEV_FSL_CAAM_CRYPTO_API_DESC y
+CRYPTO_DEV_FSL_CAAM_DEBUG n
+CRYPTO_DEV_FSL_CAAM_INTC n
+CRYPTO_DEV_FSL_CAAM_JR y
+CRYPTO_DEV_FSL_CAAM_PKC_API y
+CRYPTO_DEV_FSL_CAAM_PRNG_API y
+CRYPTO_DEV_FSL_CAAM_RINGSIZE 9
+CRYPTO_DEV_FSL_CAAM_RNG_API y
+CRYPTO_DEV_FSL_CAAM_RNG_TEST n
+CRYPTO_DEV_MXS_DCP n
+CRYPTO_DEV_OMAP n
+CRYPTO_DEV_SAHARA n
+CRYPTO_DEV_VIRTIO n
+CRYPTO_DRBG y
+CRYPTO_DRBG_CTR n
+CRYPTO_DRBG_HASH n
+CRYPTO_DRBG_HMAC y
+CRYPTO_ECC m
+CRYPTO_ENGINE y
+CRYPTO_GENIV y
+CRYPTO_GHASH_ARM_CE m
+CRYPTO_HASH_INFO y
+CRYPTO_JITTERENTROPY_MEMORY_BLOCKS 64
+CRYPTO_JITTERENTROPY_MEMORY_BLOCKSIZE 32
+CRYPTO_JITTERENTROPY_OSR 1
+CRYPTO_KHAZAD m
+CRYPTO_KPP m
+CRYPTO_LIB_AES y
+CRYPTO_LIB_ARC4 y
+CRYPTO_LIB_DES y
+CRYPTO_LIB_GF128MUL y
+CRYPTO_LIB_SHA256 y
+CRYPTO_NHPOLY1305_NEON n
+CRYPTO_NULL2 y
+CRYPTO_RNG y
+CRYPTO_RNG_DEFAULT y
+CRYPTO_SEED m
+CRYPTO_SHA1_ARM_CE m
+CRYPTO_SHA1_ARM_NEON m
+CRYPTO_SHA2_ARM_CE m
+CRYPTO_SIMD m
+CRYPTO_STATS n
+CRYPTO_TEA m
+CRYPTO_TEST m
+CRYPTO_TWOFISH_COMMON y
+CRYPTO_USER_API m
+CRYPTO_USER_API_ENABLE_OBSOLETE y
+CRYPTO_USER_API_RNG_CAVP n
+CS89x0 y
+CUSE m
+CW1200 n
+CXD2880_SPI_DRV m
+DDR y
+DEBUG_CGROUP_REF n
+DEBUG_FS_ALLOW_ALL y
+DEBUG_FS_ALLOW_NONE n
+DEBUG_FS_DISALLOW_MOUNT n
+DEBUG_PREEMPT n
+DEBUG_RSEQ n
+DEBUG_SLAB n
+DEBUG_VF_UART_PORT 1
+DEFAULT_CUBIC y
+DEFAULT_HUNG_TASK_TIMEOUT 120
+DEFAULT_RENO n
+DEFAULT_SECURITY_APPARMOR n
+DEV_COREDUMP y
+DMADEVICES_VDEBUG y
+DMA_ENGINE_RAID y
+DMA_MAP_BENCHMARK n
+DMA_OMAP y
+DMI y
+DMIID y
+DMI_SYSFS n
+DM_AUDIT n
+DM_BIO_PRISON y
+DM_BUFIO y
+DM_CACHE m
+DM_CACHE_SMQ m
+DM_CLONE n
+DM_CRYPT y
+DM_DEBUG y
+DM_DEBUG_BLOCK_MANAGER_LOCKING n
+DM_DELAY m
+DM_DUST n
+DM_ERA m
+DM_FLAKEY m
+DM_INIT n
+DM_INTEGRITY n
+DM_LOG_USERSPACE m
+DM_LOG_WRITES m
+DM_MIRROR m
+DM_MULTIPATH m
+DM_MULTIPATH_HST n
+DM_MULTIPATH_IOA n
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DM_PERSISTENT_DATA y
+DM_RAID m
+DM_SNAPSHOT m
+DM_SWITCH m
+DM_THIN_PROVISIONING y
+DM_UEVENT y
+DM_UNSTRIPED n
+DM_VERITY y
+DM_VERITY_FEC n
+DM_VERITY_VERIFY_ROOTHASH_SIG n
+DM_WRITECACHE n
+DM_ZERO y
+DP83640_PHY n
+DPM_WATCHDOG n
+DRAGONRISE_FF y
+DRM_DEBUG_DP_MST_TOPOLOGY_REFS n
+DRM_DEBUG_MODESET_LOCK n
+DRM_DISPLAY_DP_HELPER y
+DRM_DISPLAY_HDMI_HELPER y
+DRM_DISPLAY_HELPER m
+DRM_DP_AUX_CHARDEV n
+DRM_DP_CEC n
+DRM_ETNAVIV_THERMAL y
+DRM_EXEC m
+DRM_FSL_LDB n
+DRM_GEM_SHMEM_HELPER y
+DRM_GPUVM m
+DRM_IMX8QM_LDB n
+DRM_IMX8QXP_LDB n
+DRM_IMX8QXP_PIXEL_COMBINER n
+DRM_IMX8QXP_PIXEL_LINK_TO_DPI n
+DRM_IMX93_MIPI_DSI n
+DRM_IMX_LCDC n
+DRM_IMX_LCDIF n
+DRM_MSM n
+DRM_MXSFB n
+DRM_NOUVEAU_BACKLIGHT y
+DRM_OMAP y
+DRM_PANEL_ARM_VERSATILE n
+DRM_PANEL_ASUS_Z00T_TM5P5_NT35596 n
+DRM_PANEL_BOE_BF060Y8M_AJ0 n
+DRM_PANEL_BOE_HIMAX8279D n
+DRM_PANEL_BOE_TV101WUM_NL6 n
+DRM_PANEL_DSI_CM n
+DRM_PANEL_EBBG_FT8719 n
+DRM_PANEL_EDP n
+DRM_PANEL_ELIDA_KD35T133 n
+DRM_PANEL_FEIXIN_K101_IM2BA02 n
+DRM_PANEL_FEIYANG_FY07024DI26A30D n
+DRM_PANEL_HIMAX_HX8394 n
+DRM_PANEL_ILITEK_ILI9341 n
+DRM_PANEL_ILITEK_ILI9881C n
+DRM_PANEL_ILITEK_ILI9882T n
+DRM_PANEL_INNOLUX_P079ZCA n
+DRM_PANEL_JADARD_JD9365DA_H3 n
+DRM_PANEL_JDI_LPM102A188A n
+DRM_PANEL_JDI_LT070ME05000 n
+DRM_PANEL_JDI_R63452 n
+DRM_PANEL_KHADAS_TS050 n
+DRM_PANEL_KINGDISPLAY_KD097D04 n
+DRM_PANEL_LEADTEK_LTK050H3146W n
+DRM_PANEL_LEADTEK_LTK500HD1829 n
+DRM_PANEL_LVDS n
+DRM_PANEL_MAGNACHIP_D53E6EA8966 n
+DRM_PANEL_MANTIX_MLAF057WE51 n
+DRM_PANEL_NEWVISION_NV3051D n
+DRM_PANEL_NEWVISION_NV3052C n
+DRM_PANEL_NOVATEK_NT35510 n
+DRM_PANEL_NOVATEK_NT35560 n
+DRM_PANEL_NOVATEK_NT35950 n
+DRM_PANEL_NOVATEK_NT36523 n
+DRM_PANEL_NOVATEK_NT36672A n
+DRM_PANEL_NOVATEK_NT39016 n
+DRM_PANEL_OLIMEX_LCD_OLINUXINO n
+DRM_PANEL_ORISETECH_OTA5601A n
+DRM_PANEL_ORISETECH_OTM8009A n
+DRM_PANEL_OSD_OSD101T2587_53TS n
+DRM_PANEL_PANASONIC_VVX10F034N00 n
+DRM_PANEL_RAYDIUM_RM67191 n
+DRM_PANEL_RAYDIUM_RM68200 n
+DRM_PANEL_RAYDIUM_RM692E5 n
+DRM_PANEL_RONBO_RB070D30 n
+DRM_PANEL_SAMSUNG_ATNA33XC20 n
+DRM_PANEL_SAMSUNG_DB7430 n
+DRM_PANEL_SAMSUNG_LD9040 n
+DRM_PANEL_SAMSUNG_S6D7AA0 n
+DRM_PANEL_SAMSUNG_S6E3HA2 n
+DRM_PANEL_SAMSUNG_S6E63J0X03 n
+DRM_PANEL_SAMSUNG_S6E63M0 n
+DRM_PANEL_SAMSUNG_SOFEF00 n
+DRM_PANEL_SEIKO_43WVF1G n
+DRM_PANEL_SHARP_LQ101R1SX01 n
+DRM_PANEL_SHARP_LS043T1LE01 n
+DRM_PANEL_SHARP_LS060T1SX01 n
+DRM_PANEL_SIMPLE y
+DRM_PANEL_SITRONIX_ST7701 n
+DRM_PANEL_SITRONIX_ST7703 n
+DRM_PANEL_SITRONIX_ST7789V n
+DRM_PANEL_SONY_ACX565AKM n
+DRM_PANEL_SONY_TD4353_JDI n
+DRM_PANEL_SONY_TULIP_TRULY_NT35521 n
+DRM_PANEL_STARTEK_KD070FHFID015 n
+DRM_PANEL_TDO_TL070WSH30 n
+DRM_PANEL_TPO_TD028TTEC1 n
+DRM_PANEL_TPO_TPG110 n
+DRM_PANEL_VISIONOX_R66451 n
+DRM_PANEL_VISIONOX_VTDR6130 n
+DRM_PANEL_WIDECHIPS_WS2401 n
+DRM_PANEL_XINPENG_XPP055C272 n
+DRM_SCHED y
+DRM_TTM m
+DRM_TTM_HELPER m
+DRM_VIRTIO_GPU_KMS y
+DVB_A8293 m
+DVB_AF9013 m
+DVB_AF9033 m
+DVB_ASCOT2E m
+DVB_ATBM8830 m
+DVB_AU8522 m
+DVB_AU8522_DTV m
+DVB_AU8522_V4L m
+DVB_BCM3510 m
+DVB_CORE y
+DVB_CX22700 m
+DVB_CX22702 m
+DVB_CX24110 m
+DVB_CX24116 m
+DVB_CX24117 m
+DVB_CX24120 m
+DVB_CX24123 m
+DVB_CXD2099 m
+DVB_CXD2820R m
+DVB_CXD2841ER m
+DVB_CXD2880 m
+DVB_DEMUX_SECTION_LOSS_LOG n
+DVB_DIB3000MB m
+DVB_DIB3000MC m
+DVB_DIB7000M m
+DVB_DIB7000P m
+DVB_DIB8000 m
+DVB_DIB9000 m
+DVB_DRX39XYJ m
+DVB_DRXD m
+DVB_DRXK m
+DVB_DS3000 m
+DVB_DUMMY_FE n
+DVB_DYNAMIC_MINORS y
+DVB_EC100 m
+DVB_HELENE m
+DVB_HORUS3A m
+DVB_ISL6405 m
+DVB_ISL6421 m
+DVB_ISL6423 m
+DVB_IX2505V m
+DVB_L64781 m
+DVB_LG2160 m
+DVB_LGDT3305 m
+DVB_LGDT3306A m
+DVB_LGDT330X m
+DVB_LGS8GL5 m
+DVB_LGS8GXX m
+DVB_LNBH25 m
+DVB_LNBH29 m
+DVB_LNBP21 m
+DVB_LNBP22 m
+DVB_M88DS3103 m
+DVB_M88RS2000 m
+DVB_MAX_ADAPTERS 16
+DVB_MB86A16 m
+DVB_MB86A20S m
+DVB_MMAP n
+DVB_MN88443X m
+DVB_MN88472 m
+DVB_MN88473 m
+DVB_MT312 m
+DVB_MT352 m
+DVB_MXL5XX m
+DVB_MXL692 m
+DVB_NET y
+DVB_NXT200X m
+DVB_NXT6000 m
+DVB_OR51132 m
+DVB_OR51211 m
+DVB_PLATFORM_DRIVERS n
+DVB_PLL m
+DVB_RTL2830 m
+DVB_RTL2832 m
+DVB_RTL2832_SDR m
+DVB_S5H1409 m
+DVB_S5H1411 m
+DVB_S5H1420 m
+DVB_S5H1432 m
+DVB_S921 m
+DVB_SI2165 m
+DVB_SI2168 m
+DVB_SI21XX m
+DVB_SP2 m
+DVB_SP887X m
+DVB_STB0899 m
+DVB_STB6000 m
+DVB_STB6100 m
+DVB_STV0288 m
+DVB_STV0297 m
+DVB_STV0299 m
+DVB_STV0367 m
+DVB_STV0900 m
+DVB_STV090x m
+DVB_STV0910 m
+DVB_STV6110 m
+DVB_STV6110x m
+DVB_STV6111 m
+DVB_TC90522 m
+DVB_TDA10021 m
+DVB_TDA10023 m
+DVB_TDA10048 m
+DVB_TDA1004X m
+DVB_TDA10071 m
+DVB_TDA10086 m
+DVB_TDA18271C2DD m
+DVB_TDA665x m
+DVB_TDA8083 m
+DVB_TDA8261 m
+DVB_TDA826X m
+DVB_TEST_DRIVERS n
+DVB_TS2020 m
+DVB_TUA6100 m
+DVB_TUNER_CX24113 m
+DVB_TUNER_DIB0070 m
+DVB_TUNER_DIB0090 m
+DVB_TUNER_ITD1000 m
+DVB_ULE_DEBUG n
+DVB_VES1820 m
+DVB_VES1X93 m
+DVB_ZD1301_DEMOD m
+DVB_ZL10036 m
+DVB_ZL10039 m
+DVB_ZL10353 m
+DWMAC_DWC_QOS_ETH n
+DWMAC_GENERIC y
+DWMAC_IMX8 y
+DWMAC_INTEL_PLAT n
+DWMAC_SOCFPGA y
+DW_APB_TIMER y
+DW_APB_TIMER_OF y
+DW_DMAC_CORE y
+DYNAMIC_FTRACE y
+DYNAMIC_FTRACE_WITH_REGS y
+ECRYPT_FS m
+ECRYPT_FS_MESSAGING y
+EDAC y
+EDAC_ALTERA n
+EDAC_DEBUG n
+EDAC_LAYERSCAPE n
+EDAC_LEGACY_SYSFS y
+EDAC_SYNOPSYS n
+EFIVAR_FS m
+EFI_ARMSTUB_DTB_LOADER y
+EFI_BOOTLOADER_CONTROL n
+EFI_CAPSULE_LOADER n
+EFI_COCO_SECRET n
+EFI_DISABLE_PCI_DMA n
+EFI_DISABLE_RUNTIME n
+EFI_ESRT y
+EFI_GENERIC_STUB y
+EFI_PARAMS_FROM_FDT y
+EFI_RUNTIME_WRAPPERS y
+EFI_STUB y
+EFI_TEST n
+EFI_VARS_PSTORE y
+EFI_VARS_PSTORE_DEFAULT_DISABLE n
+EFS_FS n
+EROFS_FS n
+EVM n
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXTCON_ADC_JACK n
+EXTCON_FSA9480 n
+EXTCON_GPIO m
+EXTCON_MAX3355 n
+EXTCON_PALMAS y
+EXTCON_PTN5150 n
+EXTCON_RT8973A m
+EXTCON_SM5502 m
+EXTCON_USB_GPIO m
+F2FS_CHECK_FS y
+F2FS_FAULT_INJECTION n
+F2FS_FS_COMPRESSION n
+F2FS_FS_POSIX_ACL y
+F2FS_FS_SECURITY y
+F2FS_FS_XATTR y
+F2FS_IOSTAT y
+F2FS_STAT_FS y
+F2FS_UNFAIR_RWSEM n
+FAIR_GROUP_SCHED y
+FANOTIFY_ACCESS_PERMISSIONS y
+FEC y
+FIB_RULES y
+FIPS_SIGNATURE_SELFTEST n
+FIRMWARE_MEMMAP n
+FORCE_NR_CPUS n
+FPE_FASTFPE n
+FPE_NWFPE n
+FPGA_BRIDGE y
+FPGA_DFL n
+FPGA_MGR_ALTERA_CVP n
+FPGA_MGR_ALTERA_PS_SPI n
+FPGA_MGR_ICE40_SPI n
+FPGA_MGR_LATTICE_SYSCONFIG_SPI n
+FPGA_MGR_MACHXO2_SPI n
+FPGA_MGR_MICROCHIP_SPI n
+FPGA_MGR_SOCFPGA y
+FPGA_MGR_SOCFPGA_A10 n
+FPGA_MGR_XILINX_SPI n
+FPGA_REGION y
+FSL_ENETC n
+FSL_ENETC_IERB n
+FSL_ENETC_MDIO n
+FSL_ENETC_VF n
+FSL_IMX8_DDR_PMU n
+FSL_IMX9_DDR_PMU n
+FSL_PQ_MDIO n
+FSL_XGMAC_MDIO n
+FTRACE_MCOUNT_RECORD y
+FTRACE_MCOUNT_USE_CC y
+FTRACE_RECORD_RECURSION n
+FTRACE_SORT_STARTUP_TEST n
+FTRACE_STARTUP_TEST n
+FUNCTION_ERROR_INJECTION n
+FUNCTION_GRAPH_TRACER n
+FUNCTION_PROFILER n
+FW_LOADER_DEBUG y
+FW_LOADER_PAGED_BUF y
+FW_LOADER_SYSFS y
+FW_LOADER_USER_HELPER_FALLBACK n
+GACT_PROB y
+GARP y
+GCOV_KERNEL n
+GEHC_ACHC n
+GENERIC_IRQ_DEBUGFS n
+GENERIC_TRACER y
+GIANFAR n
+GPIO_GENERIC y
+GPIO_LOGICVC n
+GPIO_MXC n
+GPIO_OMAP y
+GPIO_PALMAS y
+GPIO_PCA953X_IRQ n
+GPIO_STMPE n
+GPIO_SYSCON y
+GPIO_SYSFS y
+GPIO_TPS65218 n
+GPIO_TPS6586X y
+GPIO_TPS65910 y
+GPIO_TS4800 n
+GPIO_TS4900 n
+GPIO_TWL4030 y
+GPIO_TWL6040 n
+GPIO_VF610 y
+GPIO_VIRTIO n
+GREENASIA_FF y
+GUP_TEST n
+HAVE_ARM_SMCCC_DISCOVERY y
+HAVE_IMX_ANATOP y
+HAVE_IMX_GPC y
+HAVE_IMX_MMDC y
+HAVE_IMX_SRC y
+HDQ_MASTER_OMAP m
+HERMES n
+HFSPLUS_FS n
+HFS_FS n
+HID_ACRUX_FF y
+HID_CP2112 m
+HID_FT260 n
+HID_LOGITECH_DJ n
+HID_NVIDIA_SHIELD n
+HID_PICOLCD_BACKLIGHT n
+HID_PICOLCD_LCD n
+HID_PICOLCD_LEDS y
+HID_SENSOR_ACCEL_3D n
+HID_SENSOR_ALS n
+HID_SENSOR_CUSTOM_INTEL_HINGE n
+HID_SENSOR_CUSTOM_SENSOR n
+HID_SENSOR_DEVICE_ROTATION n
+HID_SENSOR_GYRO_3D n
+HID_SENSOR_HUMIDITY n
+HID_SENSOR_IIO_COMMON n
+HID_SENSOR_INCLINOMETER_3D n
+HID_SENSOR_MAGNETOMETER_3D n
+HID_SENSOR_PRESS n
+HID_SENSOR_PROX n
+HID_SENSOR_TEMP n
+HISI_HIKEY_USB n
+HOLTEK_FF y
+HOSTAP_FIRMWARE y
+HOSTAP_FIRMWARE_NVRAM y
+HOSTAP_PCI n
+HOSTAP_PLX n
+HPFS_FS n
+HSI_BOARDINFO y
+HSI_CHAR n
+HVC_DRIVER y
+HWMON_DEBUG_CHIP n
+HW_RANDOM_ARM_SMCCC_TRNG y
+HW_RANDOM_IMX_RNGC y
+HW_RANDOM_OMAP y
+HW_RANDOM_OMAP3_ROM y
+HW_RANDOM_TPM y
+HW_RANDOM_VIRTIO y
+I2C_ALGOPCA m
+I2C_ALGOPCF m
+I2C_ALTERA n
+I2C_DESIGNWARE_CORE y
+I2C_DESIGNWARE_SLAVE n
+I2C_IMX y
+I2C_IMX_LPI2C n
+I2C_OMAP y
+I2C_STUB n
+IEEE802154_6LOWPAN n
+IEEE802154_DRIVERS m
+IEEE802154_NL802154_EXPERIMENTAL n
+IEEE802154_SOCKET m
+IFB n
+IGB_HWMON y
+IMA n
+IMX2_WDT y
+IMX7D_ADC n
+IMX7ULP_WDT n
+IMX8MM_THERMAL n
+IMX8QXP_ADC n
+IMX93_ADC n
+IMX_DMA n
+IMX_GPCV2_PM_DOMAINS n
+IMX_INTMUX y
+IMX_IPUV3_CORE n
+IMX_IRQSTEER y
+IMX_MBOX n
+IMX_MU_MSI m
+IMX_SDMA y
+IMX_THERMAL y
+IMX_WEIM y
+INET6_ESPINTCP n
+INET6_ESP_OFFLOAD n
+INET6_TUNNEL y
+INET6_XFRM_TUNNEL y
+INET_DCCP_DIAG m
+INET_ESPINTCP n
+INET_ESP_OFFLOAD n
+INET_SCTP_DIAG m
+INET_XFRM_TUNNEL y
+INPUT_BBNSM_PWRKEY n
+INPUT_MC13783_PWRBUTTON n
+INPUT_MOUSEDEV_PSAUX y
+INPUT_MOUSEDEV_SCREEN_X 1024
+INPUT_MOUSEDEV_SCREEN_Y 768
+INPUT_PALMAS_PWRBUTTON m
+INPUT_TPS65218_PWRBUTTON m
+INPUT_TWL4030_PWRBUTTON y
+INPUT_TWL4030_VIBRA n
+INPUT_TWL6040_VIBRA n
+INTEGRITY y
+INTEGRITY_AUDIT y
+INTEGRITY_SIGNATURE n
+IOMMUFD n
+IOMMU_API y
+IOMMU_DEBUGFS n
+IOMMU_DEFAULT_DMA_LAZY n
+IOMMU_DEFAULT_DMA_STRICT y
+IOMMU_DEFAULT_PASSTHROUGH n
+IOMMU_IO_PGTABLE_ARMV7S n
+IOMMU_IO_PGTABLE_LPAE n
+IP6_NF_FILTER m
+IP6_NF_IPTABLES m
+IP6_NF_MANGLE m
+IP6_NF_MATCH_AH n
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_IPV6HEADER m
+IP6_NF_MATCH_MH n
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RPFILTER n
+IP6_NF_MATCH_RT m
+IP6_NF_MATCH_SRH n
+IP6_NF_NAT n
+IP6_NF_RAW m
+IP6_NF_SECURITY n
+IP6_NF_TARGET_HL n
+IP6_NF_TARGET_REJECT n
+IP6_NF_TARGET_SYNPROXY n
+IPMMU_VMSA n
+IPV6_FOU m
+IPV6_FOU_TUNNEL m
+IPV6_GRE m
+IPV6_ILA n
+IPV6_MROUTE_MULTIPLE_TABLES y
+IPV6_PIMSM_V2 y
+IPV6_ROUTE_INFO y
+IPV6_SUBTREES y
+IPVLAN_L3S y
+IPVTAP n
+IPW2100 n
+IPW2200 n
+IP_DCCP_CCID2_DEBUG n
+IP_DCCP_CCID3 y
+IP_DCCP_CCID3_DEBUG n
+IP_DCCP_DEBUG n
+IP_DCCP_TFRC_LIB y
+IP_FIB_TRIE_STATS y
+IP_MROUTE y
+IP_MROUTE_COMMON y
+IP_MROUTE_MULTIPLE_TABLES y
+IP_MULTIPLE_TABLES y
+IP_NF_ARPFILTER y
+IP_NF_ARPTABLES y
+IP_NF_ARP_MANGLE y
+IP_NF_FILTER y
+IP_NF_IPTABLES y
+IP_NF_MANGLE y
+IP_NF_MATCH_AH m
+IP_NF_MATCH_ECN m
+IP_NF_MATCH_RPFILTER m
+IP_NF_MATCH_TTL m
+IP_NF_NAT y
+IP_NF_RAW y
+IP_NF_SECURITY m
+IP_NF_TARGET_ECN y
+IP_NF_TARGET_MASQUERADE y
+IP_NF_TARGET_NETMAP m
+IP_NF_TARGET_REDIRECT m
+IP_NF_TARGET_REJECT y
+IP_NF_TARGET_SYNPROXY m
+IP_NF_TARGET_TTL y
+IP_PIMSM_V1 y
+IP_PIMSM_V2 y
+IP_ROUTE_CLASSID y
+IP_ROUTE_MULTIPATH y
+IP_ROUTE_VERBOSE y
+IP_SET m
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMAC n
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_SET_MAX 256
+IP_VS m
+IP_VS_DEBUG y
+IP_VS_DH m
+IP_VS_FO m
+IP_VS_FTP m
+IP_VS_IPV6 y
+IP_VS_LBLC m
+IP_VS_LBLCR m
+IP_VS_LC m
+IP_VS_MH n
+IP_VS_MH_TAB_INDEX 12
+IP_VS_NFCT y
+IP_VS_NQ m
+IP_VS_OVF m
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH y
+IP_VS_PROTO_AH_ESP y
+IP_VS_PROTO_ESP y
+IP_VS_PROTO_SCTP y
+IP_VS_PROTO_TCP y
+IP_VS_PROTO_UDP y
+IP_VS_RR m
+IP_VS_SED m
+IP_VS_SH m
+IP_VS_SH_TAB_BITS 8
+IP_VS_TAB_BITS 12
+IP_VS_TWOS n
+IP_VS_WLC m
+IP_VS_WRR m
+IWL3945 n
+IWL4965 n
+IWLWIFI n
+IXGBE_DCB n
+IXGBE_HWMON y
+JFFS2_CMODE_FAVOURLZO n
+JFFS2_CMODE_NONE n
+JFFS2_CMODE_PRIORITY y
+JFFS2_CMODE_SIZE n
+JFFS2_COMPRESSION_OPTIONS y
+JFFS2_FS y
+JFFS2_FS_DEBUG 0
+JFFS2_FS_WBUF_VERIFY n
+JFFS2_FS_WRITEBUFFER y
+JFFS2_FS_XATTR n
+JFFS2_LZO y
+JFFS2_RTIME y
+JFFS2_RUBIN n
+JFFS2_SUMMARY n
+JFFS2_ZLIB y
+JFS_DEBUG y
+JFS_POSIX_ACL y
+JFS_SECURITY y
+JFS_STATISTICS y
+JOLIET y
+KARMA_PARTITION n
+KDB_CONTINUE_CATASTROPHIC 0
+KDB_DEFAULT_ENABLE 0x1
+KDB_KEYBOARD n
+KEYBOARD_IMX n
+KEYBOARD_SNVS_PWRKEY n
+KEYBOARD_STMPE n
+KEYBOARD_TWL4030 y
+KGDB_HONOUR_BLOCKLIST y
+KGDB_KDB y
+KGDB_SERIAL_CONSOLE y
+KGDB_TESTS n
+KPROBES y
+KPROBE_EVENTS y
+KPROBE_EVENTS_ON_NOTRACE n
+KPROBE_EVENT_GEN_TEST n
+KRETPROBES y
+L2TP_DEBUGFS m
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LCD_AMS369FG06 n
+LCD_HX8357 n
+LCD_ILI922X n
+LCD_ILI9320 n
+LCD_L4F00242T03 n
+LCD_LMS283GF05 n
+LCD_LMS501KF03 n
+LCD_LTV350QV n
+LCD_OTM3225A n
+LCD_PLATFORM y
+LCD_TDO24M n
+LCD_VGG2432A4 n
+LDM_PARTITION n
+LEDS_MC13783 n
+LEDS_SYSCON n
+LEDS_TRIGGER_ACTIVITY n
+LEDS_TRIGGER_AUDIO n
+LEDS_TRIGGER_BACKLIGHT y
+LEDS_TRIGGER_CAMERA y
+LEDS_TRIGGER_CPU y
+LEDS_TRIGGER_DEFAULT_ON y
+LEDS_TRIGGER_DISK n
+LEDS_TRIGGER_GPIO y
+LEDS_TRIGGER_HEARTBEAT y
+LEDS_TRIGGER_MTD n
+LEDS_TRIGGER_NETDEV n
+LEDS_TRIGGER_ONESHOT y
+LEDS_TRIGGER_PANIC n
+LEDS_TRIGGER_PATTERN n
+LEDS_TRIGGER_TIMER y
+LEDS_TRIGGER_TRANSIENT y
+LEDS_TRIGGER_TTY n
+LED_TRIGGER_PHY n
+LEGACY_PTY_COUNT 16
+LIB80211 m
+LIB80211_CRYPT_CCMP m
+LIB80211_CRYPT_TKIP m
+LIB80211_CRYPT_WEP m
+LIB80211_DEBUG n
+LIBERTAS m
+LIBERTAS_DEBUG y
+LIBERTAS_MESH y
+LIBERTAS_SDIO m
+LIBERTAS_SPI m
+LIBERTAS_THINFIRM m
+LIBERTAS_THINFIRM_DEBUG y
+LIBERTAS_THINFIRM_USB m
+LIBERTAS_USB m
+LKDTM n
+LLC y
+LOCK_EVENT_COUNTS n
+LS_EXTIRQ y
+LS_SCFG_MSI y
+LTE_GDM724X n
+LZ4HC_COMPRESS m
+LZ4_COMPRESS m
+LZO_COMPRESS y
+MAC80211 y
+MAC80211_DEBUG_MENU n
+MAC80211_HAS_RC y
+MAC80211_HWSIM m
+MAC80211_LEDS y
+MAC80211_MESH y
+MAC80211_MESSAGE_TRACING n
+MAC80211_RC_DEFAULT "minstrel_ht"
+MAC80211_RC_DEFAULT_MINSTREL y
+MAC80211_RC_MINSTREL y
+MAC802154 n
+MACH_OMAP_GENERIC y
+MACVTAP m
+MAC_PARTITION n
+MAGIC_SYSRQ_DEFAULT_ENABLE 0x1
+MAGIC_SYSRQ_SERIAL y
+MAGIC_SYSRQ_SERIAL_SEQUENCE ""
+MAILBOX_TEST n
+MAX31827 n
+MDIO m
+MDIO_IPQ8064 n
+MDIO_REGMAP y
+MD_AUTODETECT y
+MD_BITMAP_FILE y
+MD_FAULTY n
+MD_LINEAR y
+MD_MULTIPATH m
+MD_RAID0 y
+MD_RAID1 y
+MD_RAID10 y
+MD_RAID456 y
+MEDIA_ATTACH y
+MEDIA_CONTROLLER_DVB n
+MEDIA_PLATFORM_DRIVERS y
+MEDIA_TUNER y
+MEDIA_TUNER_E4000 m
+MEDIA_TUNER_FC0011 m
+MEDIA_TUNER_FC0012 m
+MEDIA_TUNER_FC0013 m
+MEDIA_TUNER_FC2580 m
+MEDIA_TUNER_IT913X m
+MEDIA_TUNER_M88RS6000T m
+MEDIA_TUNER_MAX2165 m
+MEDIA_TUNER_MC44S803 m
+MEDIA_TUNER_MSI001 m
+MEDIA_TUNER_MT2060 m
+MEDIA_TUNER_MT2063 m
+MEDIA_TUNER_MT20XX m
+MEDIA_TUNER_MT2131 m
+MEDIA_TUNER_MT2266 m
+MEDIA_TUNER_MXL301RF m
+MEDIA_TUNER_MXL5005S m
+MEDIA_TUNER_MXL5007T m
+MEDIA_TUNER_QM1D1B0004 m
+MEDIA_TUNER_QM1D1C0042 m
+MEDIA_TUNER_QT1010 m
+MEDIA_TUNER_R820T m
+MEDIA_TUNER_SI2157 m
+MEDIA_TUNER_SIMPLE m
+MEDIA_TUNER_TDA18212 m
+MEDIA_TUNER_TDA18218 m
+MEDIA_TUNER_TDA18250 m
+MEDIA_TUNER_TDA18271 m
+MEDIA_TUNER_TDA827X m
+MEDIA_TUNER_TDA8290 m
+MEDIA_TUNER_TDA9887 m
+MEDIA_TUNER_TEA5761 m
+MEDIA_TUNER_TEA5767 m
+MEDIA_TUNER_TUA9001 m
+MEDIA_TUNER_XC2028 m
+MEDIA_TUNER_XC4000 m
+MEDIA_TUNER_XC5000 m
+MEMCG_KMEM y
+MEMORY_BALLOON y
+MFD_ALTERA_A10SR n
+MFD_ALTERA_SYSMGR n
+MFD_MC13XXX y
+MFD_OMAP_USB_HOST y
+MFD_TWL4030_AUDIO y
+MFD_VEXPRESS_SYSREG n
+MINIX_FS n
+MINIX_SUBPARTITION n
+MMC_DW_BLUEFIELD n
+MMC_DW_EXYNOS y
+MMC_DW_HI3798CV200 n
+MMC_DW_K3 n
+MMC_DW_PCI n
+MMC_DW_PLTFM y
+MMC_MXC n
+MMC_OMAP y
+MMC_OMAP_HS y
+MMC_SDHCI_AM654 n
+MMC_SDHCI_CADENCE n
+MMC_SDHCI_ESDHC_IMX y
+MMC_SDHCI_EXTERNAL_DMA y
+MMC_SDHCI_F_SDH30 n
+MMC_SDHCI_IO_ACCESSORS y
+MMC_SDHCI_MILBEAUT n
+MMC_SDHCI_OF_ARASAN y
+MMC_SDHCI_OF_AT91 y
+MMC_SDHCI_OF_DWCMSHC n
+MMC_SDHCI_OF_ESDHC n
+MMC_SDHCI_OMAP m
+MMC_SDHCI_PCI n
+MMC_SDHCI_PLTFM y
+MMC_SDHCI_XENON n
+MODPROBE_PATH "/sbin/modprobe"
+MODULES_TREE_LOOKUP y
+MODULE_ALLOW_MISSING_NAMESPACE_IMPORTS n
+MODULE_COMPRESS_GZIP n
+MODULE_COMPRESS_NONE y
+MODULE_COMPRESS_XZ n
+MODULE_COMPRESS_ZSTD n
+MODULE_DEBUG n
+MODULE_FORCE_LOAD y
+MODULE_FORCE_UNLOAD y
+MODULE_SIG n
+MODULE_SRCVERSION_ALL y
+MODULE_UNLOAD y
+MODULE_UNLOAD_TAINT_TRACKING n
+MODVERSIONS y
+MOUSE_APPLETOUCH n
+MOUSE_BCM5974 n
+MOUSE_CYAPA m
+MOUSE_ELAN_I2C y
+MOUSE_ELAN_I2C_I2C y
+MOUSE_ELAN_I2C_SMBUS n
+MOUSE_GPIO n
+MOUSE_PS2 y
+MOUSE_PS2_ALPS y
+MOUSE_PS2_BYD y
+MOUSE_PS2_CYPRESS y
+MOUSE_PS2_ELANTECH y
+MOUSE_PS2_ELANTECH_SMBUS y
+MOUSE_PS2_FOCALTECH y
+MOUSE_PS2_LOGIPS2PP y
+MOUSE_PS2_SENTELIC n
+MOUSE_PS2_SMBUS y
+MOUSE_PS2_SYNAPTICS y
+MOUSE_PS2_SYNAPTICS_SMBUS y
+MOUSE_PS2_TOUCHKIT n
+MOUSE_PS2_TRACKPOINT y
+MOUSE_SERIAL n
+MOUSE_SYNAPTICS_I2C n
+MOUSE_SYNAPTICS_USB n
+MOUSE_VSXXXAA n
+MOXA_INTELLIO n
+MOXA_SMARTIO n
+MPILIB y
+MPLS_ROUTING n
+MRP y
+MT7601U n
+MT7603E n
+MT7615E n
+MT7663S n
+MT7663U n
+MT76x0E n
+MT76x0U n
+MT76x2E n
+MT76x2U n
+MT7915E n
+MT7921E n
+MT7921S n
+MT7921U n
+MT7925E n
+MT7925U n
+MT7996E n
+MTD_CFI_ADV_OPTIONS n
+MTD_CFI_AMDSTD y
+MTD_CFI_INTELEXT y
+MTD_CFI_STAA y
+MTD_CFI_UTIL y
+MTD_GEN_PROBE y
+MTD_IMPA7 n
+MTD_NAND_ARASAN n
+MTD_NAND_BRCMNAND n
+MTD_NAND_CADENCE n
+MTD_NAND_CAFE n
+MTD_NAND_CORE y
+MTD_NAND_DENALI y
+MTD_NAND_DENALI_DT y
+MTD_NAND_DENALI_PCI n
+MTD_NAND_DISKONCHIP n
+MTD_NAND_ECC y
+MTD_NAND_ECC_SW_HAMMING_SMC n
+MTD_NAND_FSL_IFC n
+MTD_NAND_GPIO n
+MTD_NAND_GPMI_NAND n
+MTD_NAND_INTEL_LGM n
+MTD_NAND_MXC n
+MTD_NAND_MXIC n
+MTD_NAND_NANDSIM n
+MTD_NAND_OMAP2 n
+MTD_NAND_PL35X n
+MTD_NAND_PLATFORM n
+MTD_NAND_RENESAS n
+MTD_NAND_RICOH n
+MTD_NAND_VF610_NFC n
+MTD_PHYSMAP n
+MTD_TESTS n
+MTD_UBI_BEB_LIMIT 20
+MTD_UBI_BLOCK n
+MTD_UBI_FASTMAP n
+MTD_UBI_GLUEBI y
+MTD_UBI_WL_THRESHOLD 4096
+MUSB_PIO_ONLY n
+MWIFIEX m
+MWIFIEX_PCIE n
+MWIFIEX_SDIO m
+MWIFIEX_USB m
+MWL8K n
+MXC_CLK y
+MXC_TZIC y
+MXS_DMA y
+NETCONSOLE_DYNAMIC y
+NETCONSOLE_EXTENDED_LOG n
+NETDEVSIM n
+NETFILTER_ADVANCED y
+NETFILTER_BPF_LINK y
+NETFILTER_CONNCOUNT y
+NETFILTER_EGRESS y
+NETFILTER_FAMILY_ARP y
+NETFILTER_FAMILY_BRIDGE y
+NETFILTER_INGRESS y
+NETFILTER_NETLINK y
+NETFILTER_NETLINK_ACCT m
+NETFILTER_NETLINK_GLUE_CT y
+NETFILTER_NETLINK_HOOK n
+NETFILTER_NETLINK_LOG y
+NETFILTER_NETLINK_OSF m
+NETFILTER_NETLINK_QUEUE y
+NETFILTER_SKIP_EGRESS y
+NETFILTER_SYNPROXY m
+NETFILTER_XTABLES y
+NETFILTER_XT_CONNMARK y
+NETFILTER_XT_MARK y
+NETFILTER_XT_MATCH_ADDRTYPE y
+NETFILTER_XT_MATCH_BPF m
+NETFILTER_XT_MATCH_CGROUP m
+NETFILTER_XT_MATCH_CLUSTER m
+NETFILTER_XT_MATCH_COMMENT m
+NETFILTER_XT_MATCH_CONNBYTES m
+NETFILTER_XT_MATCH_CONNLABEL m
+NETFILTER_XT_MATCH_CONNLIMIT y
+NETFILTER_XT_MATCH_CONNMARK y
+NETFILTER_XT_MATCH_CONNTRACK y
+NETFILTER_XT_MATCH_CPU m
+NETFILTER_XT_MATCH_DCCP m
+NETFILTER_XT_MATCH_DEVGROUP m
+NETFILTER_XT_MATCH_DSCP m
+NETFILTER_XT_MATCH_ECN y
+NETFILTER_XT_MATCH_ESP m
+NETFILTER_XT_MATCH_HASHLIMIT m
+NETFILTER_XT_MATCH_HELPER m
+NETFILTER_XT_MATCH_HL y
+NETFILTER_XT_MATCH_IPCOMP m
+NETFILTER_XT_MATCH_IPRANGE y
+NETFILTER_XT_MATCH_IPVS m
+NETFILTER_XT_MATCH_L2TP m
+NETFILTER_XT_MATCH_LENGTH y
+NETFILTER_XT_MATCH_LIMIT y
+NETFILTER_XT_MATCH_MAC y
+NETFILTER_XT_MATCH_MARK y
+NETFILTER_XT_MATCH_MULTIPORT y
+NETFILTER_XT_MATCH_NFACCT m
+NETFILTER_XT_MATCH_OSF m
+NETFILTER_XT_MATCH_OWNER m
+NETFILTER_XT_MATCH_PHYSDEV m
+NETFILTER_XT_MATCH_PKTTYPE y
+NETFILTER_XT_MATCH_POLICY y
+NETFILTER_XT_MATCH_QUOTA y
+NETFILTER_XT_MATCH_RATEEST m
+NETFILTER_XT_MATCH_REALM m
+NETFILTER_XT_MATCH_RECENT m
+NETFILTER_XT_MATCH_SCTP n
+NETFILTER_XT_MATCH_SOCKET m
+NETFILTER_XT_MATCH_STATE y
+NETFILTER_XT_MATCH_STATISTIC m
+NETFILTER_XT_MATCH_STRING y
+NETFILTER_XT_MATCH_TCPMSS m
+NETFILTER_XT_MATCH_TIME y
+NETFILTER_XT_MATCH_U32 y
+NETFILTER_XT_NAT y
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_AUDIT m
+NETFILTER_XT_TARGET_CHECKSUM y
+NETFILTER_XT_TARGET_CLASSIFY y
+NETFILTER_XT_TARGET_CONNMARK y
+NETFILTER_XT_TARGET_CONNSECMARK m
+NETFILTER_XT_TARGET_CT m
+NETFILTER_XT_TARGET_DSCP m
+NETFILTER_XT_TARGET_HL y
+NETFILTER_XT_TARGET_HMARK m
+NETFILTER_XT_TARGET_IDLETIMER m
+NETFILTER_XT_TARGET_LED m
+NETFILTER_XT_TARGET_LOG y
+NETFILTER_XT_TARGET_MARK y
+NETFILTER_XT_TARGET_MASQUERADE y
+NETFILTER_XT_TARGET_NETMAP m
+NETFILTER_XT_TARGET_NFLOG y
+NETFILTER_XT_TARGET_NFQUEUE y
+NETFILTER_XT_TARGET_NOTRACK m
+NETFILTER_XT_TARGET_RATEEST m
+NETFILTER_XT_TARGET_REDIRECT m
+NETFILTER_XT_TARGET_SECMARK m
+NETFILTER_XT_TARGET_TCPMSS m
+NETFILTER_XT_TARGET_TCPOPTSTRIP m
+NETFILTER_XT_TARGET_TEE m
+NETFILTER_XT_TARGET_TPROXY m
+NETFILTER_XT_TARGET_TRACE y
+NETFS_STATS n
+NETFS_SUPPORT m
+NETKIT n
+NETLABEL y
+NETPOLL y
+NET_ACT_BPF n
+NET_ACT_CONNMARK n
+NET_ACT_CSUM m
+NET_ACT_CTINFO n
+NET_ACT_GACT y
+NET_ACT_GATE n
+NET_ACT_IFE n
+NET_ACT_IPT m
+NET_ACT_MIRRED m
+NET_ACT_MPLS n
+NET_ACT_NAT m
+NET_ACT_PEDIT m
+NET_ACT_POLICE y
+NET_ACT_SAMPLE n
+NET_ACT_SIMP m
+NET_ACT_SKBEDIT m
+NET_ACT_SKBMOD n
+NET_ACT_TUNNEL_KEY n
+NET_ACT_VLAN n
+NET_CLS y
+NET_CLS_ACT y
+NET_CLS_BASIC y
+NET_CLS_BPF m
+NET_CLS_CGROUP y
+NET_CLS_FLOW m
+NET_CLS_FLOWER n
+NET_CLS_FW y
+NET_CLS_MATCHALL n
+NET_CLS_ROUTE4 m
+NET_CLS_U32 y
+NET_EGRESS y
+NET_EMATCH y
+NET_EMATCH_CANID n
+NET_EMATCH_CMP m
+NET_EMATCH_IPSET n
+NET_EMATCH_IPT n
+NET_EMATCH_META m
+NET_EMATCH_NBYTE m
+NET_EMATCH_STACK 32
+NET_EMATCH_TEXT m
+NET_EMATCH_U32 m
+NET_INGRESS y
+NET_IPGRE m
+NET_IPGRE_BROADCAST y
+NET_KEY_MIGRATE y
+NET_MPLS_GSO m
+NET_POLL_CONTROLLER y
+NET_SCH_CAKE n
+NET_SCH_CBS y
+NET_SCH_CHOKE m
+NET_SCH_CODEL m
+NET_SCH_DEFAULT n
+NET_SCH_DRR m
+NET_SCH_ETF n
+NET_SCH_ETS n
+NET_SCH_FIFO y
+NET_SCH_FQ m
+NET_SCH_FQ_CODEL m
+NET_SCH_FQ_PIE n
+NET_SCH_GRED m
+NET_SCH_HFSC m
+NET_SCH_HHF m
+NET_SCH_HTB y
+NET_SCH_INGRESS y
+NET_SCH_MQPRIO m
+NET_SCH_MQPRIO_LIB m
+NET_SCH_MULTIQ m
+NET_SCH_NETEM m
+NET_SCH_PIE m
+NET_SCH_PLUG m
+NET_SCH_PRIO m
+NET_SCH_QFQ m
+NET_SCH_RED m
+NET_SCH_SFB m
+NET_SCH_SFQ m
+NET_SCH_SKBPRIO n
+NET_SCH_TAPRIO n
+NET_SCH_TBF m
+NET_SCH_TEQL m
+NET_SOCK_MSG y
+NET_TC_SKB_EXT n
+NET_TEAM_MODE_ACTIVEBACKUP m
+NET_TEAM_MODE_BROADCAST m
+NET_TEAM_MODE_LOADBALANCE m
+NET_TEAM_MODE_RANDOM m
+NET_TEAM_MODE_ROUNDROBIN m
+NET_UDP_TUNNEL m
+NET_VENDOR_FREESCALE y
+NET_VRF n
+NET_XGRESS y
+NFSD_BLOCKLAYOUT n
+NFSD_FLEXFILELAYOUT n
+NFSD_SCSILAYOUT n
+NFSD_V2 n
+NFSD_V3_ACL y
+NFSD_V4 y
+NFSD_V4_2_INTER_SSC n
+NFSD_V4_SECURITY_LABEL y
+NFS_DEBUG y
+NFS_V4_2_READ_PLUS y
+NFS_V4_2_SSC_HELPER y
+NFS_V4_SECURITY_LABEL y
+NFT_COMPAT m
+NFT_CONNLIMIT n
+NFT_CT m
+NFT_DUP_IPV4 n
+NFT_DUP_IPV6 n
+NFT_DUP_NETDEV n
+NFT_FIB_IPV4 n
+NFT_FIB_IPV6 n
+NFT_FWD_NETDEV n
+NFT_HASH m
+NFT_LIMIT m
+NFT_LOG m
+NFT_MASQ m
+NFT_NAT m
+NFT_NUMGEN n
+NFT_OSF n
+NFT_QUEUE m
+NFT_QUOTA n
+NFT_REDIR m
+NFT_REJECT m
+NFT_REJECT_INET m
+NFT_REJECT_IPV4 m
+NFT_REJECT_IPV6 m
+NFT_REJECT_NETDEV n
+NFT_SOCKET n
+NFT_SYNPROXY n
+NFT_TPROXY n
+NFT_TUNNEL n
+NFT_XFRM n
+NF_CONNTRACK y
+NF_CONNTRACK_AMANDA m
+NF_CONNTRACK_BRIDGE n
+NF_CONNTRACK_BROADCAST y
+NF_CONNTRACK_EVENTS y
+NF_CONNTRACK_FTP y
+NF_CONNTRACK_H323 m
+NF_CONNTRACK_IRC m
+NF_CONNTRACK_LABELS y
+NF_CONNTRACK_MARK y
+NF_CONNTRACK_NETBIOS_NS m
+NF_CONNTRACK_OVS y
+NF_CONNTRACK_PPTP m
+NF_CONNTRACK_PROCFS n
+NF_CONNTRACK_SANE m
+NF_CONNTRACK_SECMARK y
+NF_CONNTRACK_SIP m
+NF_CONNTRACK_SNMP y
+NF_CONNTRACK_TFTP y
+NF_CONNTRACK_TIMEOUT y
+NF_CONNTRACK_TIMESTAMP y
+NF_CONNTRACK_ZONES y
+NF_CT_NETLINK y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_CT_PROTO_DCCP n
+NF_CT_PROTO_GRE y
+NF_CT_PROTO_SCTP n
+NF_CT_PROTO_UDPLITE n
+NF_DEFRAG_IPV4 y
+NF_DEFRAG_IPV6 y
+NF_DUP_IPV4 m
+NF_DUP_IPV6 m
+NF_DUP_NETDEV n
+NF_FLOW_TABLE n
+NF_LOG_ARP m
+NF_LOG_IPV4 n
+NF_LOG_IPV6 m
+NF_LOG_SYSLOG y
+NF_NAT y
+NF_NAT_AMANDA m
+NF_NAT_FTP y
+NF_NAT_H323 m
+NF_NAT_IRC m
+NF_NAT_MASQUERADE y
+NF_NAT_OVS y
+NF_NAT_PPTP m
+NF_NAT_REDIRECT y
+NF_NAT_SIP m
+NF_NAT_SNMP_BASIC y
+NF_NAT_TFTP y
+NF_REJECT_IPV4 y
+NF_REJECT_IPV6 m
+NF_SOCKET_IPV4 m
+NF_SOCKET_IPV6 m
+NF_TABLES m
+NF_TABLES_ARP n
+NF_TABLES_BRIDGE n
+NF_TABLES_INET y
+NF_TABLES_IPV4 y
+NF_TABLES_IPV6 y
+NF_TABLES_NETDEV y
+NF_TPROXY_IPV4 m
+NF_TPROXY_IPV6 m
+NL80211_TESTMODE y
+NLS_UCS2_UTILS m
+NOUVEAU_DEBUG 5
+NOUVEAU_DEBUG_DEFAULT 3
+NOUVEAU_DEBUG_MMU n
+NOUVEAU_DEBUG_PUSH n
+NTFS_DEBUG y
+NTFS_RW y
+NTP_PPS n
+NVMEM_IMX_IIM n
+NVMEM_IMX_OCOTP n
+NVMEM_IMX_OCOTP_ELE n
+NVMEM_SNVS_LPGPR n
+NVMEM_VF610_OCOTP n
+NVME_CORE m
+NVME_HOST_AUTH n
+NVME_HWMON n
+NVME_MULTIPATH n
+NVME_VERBOSE_ERRORS n
+NXP_TJA11XX_PHY n
+N_HDLC m
+OCFS2_DEBUG_FS y
+OCFS2_DEBUG_MASKLOG y
+OCFS2_FS_O2CB m
+OCFS2_FS_STATS y
+OF_FPGA_REGION n
+OF_GPIO_MM_GPIOCHIP y
+OF_IOMMU y
+OF_RESOLVE y
+OMAP2PLUS_MBOX y
+OMAP2PLUS_PRM y
+OMAP2_DSS_DEBUG n
+OMAP2_DSS_DEBUGFS n
+OMAP2_DSS_DPI y
+OMAP2_DSS_DSI y
+OMAP2_DSS_HDMI_COMMON y
+OMAP2_DSS_MIN_FCK_PER_PCK 0
+OMAP2_DSS_SDI n
+OMAP2_DSS_SLEEP_AFTER_VENC_RESET y
+OMAP2_DSS_VENC y
+OMAP3_L2_AUX_SECURE_SAVE_RESTORE n
+OMAP3_THERMAL n
+OMAP4_DSS_HDMI y
+OMAP4_DSS_HDMI_CEC y
+OMAP5_DSS_HDMI y
+OMAP_CONTROL_PHY y
+OMAP_DM_SYSTIMER y
+OMAP_DM_TIMER y
+OMAP_GPMC y
+OMAP_GPMC_DEBUG n
+OMAP_HWMOD y
+OMAP_INTERCONNECT y
+OMAP_IOMMU y
+OMAP_IOMMU_DEBUG n
+OMAP_IRQCHIP y
+OMAP_MBOX_KFIFO_SIZE 256
+OMAP_OCP2SCP y
+OMAP_SSI n
+OMAP_USB2 y
+OMAP_WATCHDOG y
+OMFS_FS n
+OPENVSWITCH_GENEVE m
+OPENVSWITCH_GRE m
+OPENVSWITCH_VXLAN m
+OPTPROBES y
+ORANGEFS_FS n
+OSF_PARTITION n
+OVERLAY_FS_DEBUG n
+OVERLAY_FS_INDEX n
+OVERLAY_FS_METACOPY n
+OVERLAY_FS_REDIRECT_ALWAYS_FOLLOW y
+OVERLAY_FS_REDIRECT_DIR n
+P54_COMMON n
+PAGE_COUNTER y
+PAGE_POOL y
+PAGE_POOL_STATS y
+PALMAS_GPADC n
+PANTHERLORD_FF y
+PARTITION_PERCPU y
+PATA_IMX n
+PC104 n
+PCIEAER n
+PCIE_ALTERA_MSI y
+PCIE_BUS_DEFAULT y
+PCIE_BUS_PEER2PEER n
+PCIE_BUS_PERFORMANCE n
+PCIE_BUS_SAFE n
+PCIE_BUS_TUNE_OFF n
+PCIE_PME y
+PCI_ECAM y
+PCI_HOST_COMMON y
+PCI_IMX6_HOST n
+PCI_LABEL y
+PCS_LYNX y
+PCS_XPCS y
+PERCPU_TEST n
+PHYLINK y
+PHY_DM816X_USB n
+PHY_LAN966X_SERDES n
+PHY_OCELOT_SERDES n
+PHY_QCOM_USB_HS n
+PHY_QCOM_USB_HSIC n
+PHY_SAMSUNG_USB2 n
+PHY_TI_GMII_SEL y
+PHY_TUSB1210 n
+PINCTRL_IMX y
+PINCTRL_IMX51 y
+PINCTRL_IMX53 y
+PINCTRL_IMX6Q y
+PINCTRL_IMX6SL y
+PINCTRL_IMX8ULP n
+PINCTRL_IMX93 n
+PINCTRL_IMXRT1050 n
+PINCTRL_IMXRT1170 n
+PINCTRL_PALMAS y
+PINCTRL_VF610 y
+PKCS7_MESSAGE_PARSER y
+PKCS7_TEST_KEY n
+PKCS8_PRIVATE_KEY_PARSER n
+PL320_MBOX n
+PL353_SMC y
+PLATFORM_MHU n
+PLFXLC n
+PMBUS y
+PM_ADVANCED_DEBUG n
+PM_SLEEP_DEBUG y
+PM_TEST_SUSPEND y
+PNFS_BLOCK y
+POSIX_MQUEUE_SYSCTL y
+POWER_AVS_OMAP n
+POWER_RESET_VERSATILE n
+POWER_RESET_VEXPRESS y
+POWER_SUPPLY_HWMON y
+PPPOATM n
+PPPOE y
+PPPOE_HASH_BITS 4
+PPPOE_HASH_BITS_1 n
+PPPOE_HASH_BITS_2 n
+PPPOE_HASH_BITS_4 y
+PPPOE_HASH_BITS_8 n
+PPPOL2TP m
+PPP_ASYNC y
+PPP_BSDCOMP y
+PPP_DEFLATE y
+PPP_FILTER y
+PPP_MPPE y
+PPP_MULTILINK y
+PPP_SYNC_TTY y
+PPTP m
+PREEMPTION y
+PREEMPTIRQ_DELAY_TEST n
+PREEMPT_BUILD y
+PREEMPT_COUNT y
+PREEMPT_RCU y
+PREEMPT_TRACER n
+PRINTK_INDEX n
+PRISM2_USB n
+PROC_EVENTS y
+PROC_PID_CPUSET y
+PSTORE y
+PSTORE_BLK n
+PSTORE_COMPRESS y
+PSTORE_CONSOLE y
+PSTORE_DEFAULT_KMSG_BYTES 10240
+PSTORE_FTRACE y
+PSTORE_PMSG y
+PSTORE_RAM y
+PTP_1588_CLOCK_INES n
+PTP_1588_CLOCK_KVM y
+PWM_IMX1 n
+PWM_IMX27 n
+PWM_IMX_TPM n
+PWM_OMAP_DMTIMER n
+PWM_STMPE n
+PWM_TIECAP y
+PWM_TIEHRPWM y
+PWM_TWL n
+PWM_TWL_LED n
+PWRSEQ_SD8787 n
+QFMT_V1 m
+QFMT_V2 m
+QNX4FS_FS n
+QNX6FS_FS n
+QORIQ_CPUFREQ n
+QORIQ_THERMAL n
+QTNFMAC_PCIE n
+QUOTACTL y
+QUOTA_DEBUG y
+QUOTA_NETLINK_INTERFACE y
+QUOTA_TREE m
+R8712U n
+RADIO_ADAPTERS y
+RADIO_MAXIRADIO n
+RADIO_SAA7706H n
+RADIO_SHARK n
+RADIO_SHARK2 n
+RADIO_SI470X n
+RADIO_SI4713 n
+RADIO_TEA5764 n
+RADIO_TEF6862 n
+RADIO_WL1273 n
+RAID6_PQ y
+RAID6_PQ_BENCHMARK y
+RDS_DEBUG n
+RDS_TCP m
+REED_SOLOMON y
+REED_SOLOMON_DEC8 y
+REED_SOLOMON_ENC8 y
+REGULATOR_ANATOP y
+REGULATOR_MC13783 n
+REGULATOR_MC13892 n
+REGULATOR_PALMAS y
+REGULATOR_PBIAS y
+REGULATOR_RASPBERRYPI_TOUCHSCREEN_ATTINY n
+REGULATOR_TI_ABB y
+REGULATOR_TPS65090 y
+REGULATOR_TPS65217 y
+REGULATOR_TPS65218 y
+REGULATOR_TPS6586X y
+REGULATOR_TPS65910 y
+REGULATOR_TWL4030 y
+REGULATOR_VEXPRESS n
+REISERFS_CHECK y
+REISERFS_FS_POSIX_ACL y
+REISERFS_FS_SECURITY y
+REISERFS_FS_XATTR y
+REISERFS_PROC_INFO y
+RENESAS_RPCIF n
+RESET_ATTACK_MITIGATION n
+RESET_SIMPLE y
+RESET_SOCFPGA y
+RFKILL_GPIO y
+RFKILL_INPUT y
+RFKILL_LEDS y
+RMI4_2D_SENSOR y
+RMI4_F03 y
+RMI4_F03_SERIO m
+RMI4_F11 y
+RMI4_F12 y
+RMI4_F30 y
+RMI4_F34 n
+RMI4_F3A n
+RMI4_F54 n
+RMI4_F55 n
+RMI4_I2C n
+RMI4_SMB n
+RMI4_SPI n
+ROMFS_BACKED_BY_BLOCK y
+ROMFS_BACKED_BY_BOTH n
+ROMFS_BACKED_BY_MTD n
+ROMFS_FS m
+ROMFS_ON_BLOCK y
+RPCSEC_GSS_KRB5_ENCTYPES_AES_SHA1 y
+RPCSEC_GSS_KRB5_ENCTYPES_AES_SHA2 n
+RPCSEC_GSS_KRB5_ENCTYPES_CAMELLIA n
+RPMSG_QCOM_GLINK_RPM n
+RSI_91X n
+RT2400PCI n
+RT2500PCI n
+RT2500USB m
+RT2800PCI n
+RT2800USB m
+RT2800USB_RT33XX y
+RT2800USB_RT3573 y
+RT2800USB_RT35XX y
+RT2800USB_RT53XX y
+RT2800USB_RT55XX y
+RT2800USB_UNKNOWN y
+RT2800_LIB m
+RT2X00 m
+RT2X00_DEBUG n
+RT2X00_LIB m
+RT2X00_LIB_CRYPTO y
+RT2X00_LIB_FIRMWARE y
+RT2X00_LIB_LEDS y
+RT2X00_LIB_USB m
+RT61PCI n
+RT73USB m
+RTC_DRV_BBNSM n
+RTC_DRV_DS1307_CENTURY n
+RTC_DRV_DS1374_WDT n
+RTC_DRV_EFI n
+RTC_DRV_FSL_FTM_ALARM n
+RTC_DRV_HID_SENSOR_TIME n
+RTC_DRV_IMXDI n
+RTC_DRV_M41T80_WDT n
+RTC_DRV_MC13XXX n
+RTC_DRV_MXC y
+RTC_DRV_MXC_V2 n
+RTC_DRV_OMAP y
+RTC_DRV_PALMAS y
+RTC_DRV_SNVS y
+RTC_DRV_TPS6586X n
+RTC_DRV_TPS65910 n
+RTC_DRV_TWL4030 y
+RTL8180 n
+RTL8187 m
+RTL8187_LEDS y
+RTL8188EE n
+RTL8192CE n
+RTL8192CU n
+RTL8192DE n
+RTL8192EE n
+RTL8192SE n
+RTL8723AE n
+RTL8723BE n
+RTL8723BS n
+RTL8821AE n
+RTL8XXXU n
+RTLLIB n
+RTL_CARDS y
+RTW88 n
+RTW89 n
+RT_GROUP_SCHED y
+RXKAD n
+RXPERF n
+RZN1_DMAMUX n
+SATA_MOBILE_LPM_POLICY 0
+SCHED_CORE n
+SCHED_DEBUG n
+SCHED_HRTICK y
+SCHED_INFO y
+SCSI_VIRTIO y
+SCTP_COOKIE_HMAC_MD5 y
+SCTP_COOKIE_HMAC_SHA1 n
+SCTP_DBG_OBJCNT n
+SCTP_DEFAULT_COOKIE_HMAC_MD5 y
+SCTP_DEFAULT_COOKIE_HMAC_NONE n
+SCTP_DEFAULT_COOKIE_HMAC_SHA1 n
+SDR_MAX2175 n
+SDR_PLATFORM_DRIVERS n
+SECONDARY_TRUSTED_KEYRING n
+SECURITY_APPARMOR y
+SECURITY_APPARMOR_DEBUG n
+SECURITY_APPARMOR_EXPORT_BINARY y
+SECURITY_APPARMOR_HASH y
+SECURITY_APPARMOR_HASH_DEFAULT y
+SECURITY_APPARMOR_INTROSPECT_POLICY y
+SECURITY_APPARMOR_PARANOID_LOAD y
+SECURITY_LANDLOCK n
+SECURITY_LOADPIN n
+SECURITY_LOCKDOWN_LSM n
+SECURITY_NETWORK y
+SECURITY_NETWORK_XFRM y
+SECURITY_PATH y
+SECURITY_SAFESETID n
+SECURITY_SELINUX n
+SECURITY_SMACK n
+SECURITY_TOMOYO n
+SECURITY_YAMA n
+SENSORS_ACBEL_FSG032 n
+SENSORS_AD7314 n
+SENSORS_AD7414 n
+SENSORS_AD7418 n
+SENSORS_ADC128D818 n
+SENSORS_ADCXX n
+SENSORS_ADM1025 n
+SENSORS_ADM1026 n
+SENSORS_ADM1029 n
+SENSORS_ADM1031 n
+SENSORS_ADM1177 n
+SENSORS_ADM1266 n
+SENSORS_ADM1275 n
+SENSORS_ADM9240 n
+SENSORS_ADS7828 n
+SENSORS_ADS7871 n
+SENSORS_ADT7310 n
+SENSORS_ADT7410 n
+SENSORS_ADT7411 n
+SENSORS_ADT7462 n
+SENSORS_ADT7470 n
+SENSORS_ADT7475 n
+SENSORS_AHT10 n
+SENSORS_AMC6821 n
+SENSORS_AQUACOMPUTER_D5NEXT n
+SENSORS_AS370 n
+SENSORS_ASC7621 n
+SENSORS_ATXP1 n
+SENSORS_AXI_FAN_CONTROL n
+SENSORS_BEL_PFE n
+SENSORS_BPA_RS600 n
+SENSORS_CORSAIR_CPRO n
+SENSORS_CORSAIR_PSU n
+SENSORS_DELTA_AHE50DC_FAN n
+SENSORS_DME1737 n
+SENSORS_DPS920AB n
+SENSORS_DRIVETEMP n
+SENSORS_DS1621 n
+SENSORS_DS620 n
+SENSORS_EMC1403 n
+SENSORS_EMC2103 n
+SENSORS_EMC2305 n
+SENSORS_EMC6W201 n
+SENSORS_F71805F n
+SENSORS_F71882FG n
+SENSORS_F75375S n
+SENSORS_FSP_3Y n
+SENSORS_FTSTEUTATES n
+SENSORS_G760A n
+SENSORS_G762 n
+SENSORS_GL518SM n
+SENSORS_GL520SM n
+SENSORS_GPIO_FAN y
+SENSORS_HIH6130 n
+SENSORS_HS3001 n
+SENSORS_I5K_AMB n
+SENSORS_IBM_CFFPS n
+SENSORS_IIO_HWMON n
+SENSORS_INA209 n
+SENSORS_INA238 n
+SENSORS_INA2XX n
+SENSORS_INA3221 n
+SENSORS_INSPUR_IPSPS n
+SENSORS_IR35221 n
+SENSORS_IR36021 n
+SENSORS_IR38064 n
+SENSORS_IRPS5401 n
+SENSORS_ISL68137 n
+SENSORS_IT87 n
+SENSORS_JC42 n
+SENSORS_LINEAGE n
+SENSORS_LM25066 n
+SENSORS_LM63 n
+SENSORS_LM70 n
+SENSORS_LM73 n
+SENSORS_LM75 m
+SENSORS_LM77 n
+SENSORS_LM78 n
+SENSORS_LM80 n
+SENSORS_LM83 n
+SENSORS_LM85 n
+SENSORS_LM87 n
+SENSORS_LM90 y
+SENSORS_LM92 n
+SENSORS_LM93 n
+SENSORS_LM95234 n
+SENSORS_LM95241 n
+SENSORS_LM95245 y
+SENSORS_LT7182S n
+SENSORS_LTC2945 n
+SENSORS_LTC2947_I2C n
+SENSORS_LTC2947_SPI n
+SENSORS_LTC2978 y
+SENSORS_LTC2978_REGULATOR y
+SENSORS_LTC2990 n
+SENSORS_LTC2991 n
+SENSORS_LTC2992 n
+SENSORS_LTC3815 n
+SENSORS_LTC4151 n
+SENSORS_LTC4215 n
+SENSORS_LTC4222 n
+SENSORS_LTC4245 n
+SENSORS_LTC4260 n
+SENSORS_LTC4261 n
+SENSORS_MAX1111 n
+SENSORS_MAX127 n
+SENSORS_MAX15301 n
+SENSORS_MAX16064 n
+SENSORS_MAX16065 n
+SENSORS_MAX1619 y
+SENSORS_MAX16601 n
+SENSORS_MAX1668 n
+SENSORS_MAX197 n
+SENSORS_MAX20730 n
+SENSORS_MAX20751 n
+SENSORS_MAX31722 n
+SENSORS_MAX31730 n
+SENSORS_MAX31760 n
+SENSORS_MAX31785 n
+SENSORS_MAX31790 n
+SENSORS_MAX34440 n
+SENSORS_MAX6620 n
+SENSORS_MAX6621 n
+SENSORS_MAX6639 n
+SENSORS_MAX6650 n
+SENSORS_MAX6697 n
+SENSORS_MAX8688 n
+SENSORS_MC13783_ADC n
+SENSORS_MC34VR500 n
+SENSORS_MCP3021 n
+SENSORS_MP2888 n
+SENSORS_MP2975 n
+SENSORS_MP5023 n
+SENSORS_MPQ7932 n
+SENSORS_MR75203 n
+SENSORS_NCT6683 n
+SENSORS_NCT6775_I2C n
+SENSORS_NCT7802 n
+SENSORS_NCT7904 n
+SENSORS_NPCM7XX n
+SENSORS_NTC_THERMISTOR m
+SENSORS_NZXT_KRAKEN2 n
+SENSORS_NZXT_SMART2 n
+SENSORS_OCC_P8_I2C n
+SENSORS_PC87360 n
+SENSORS_PC87427 n
+SENSORS_PCF8591 n
+SENSORS_PIM4328 n
+SENSORS_PLI1209BC n
+SENSORS_PM6764TR n
+SENSORS_PMBUS y
+SENSORS_POWERZ n
+SENSORS_POWR1220 n
+SENSORS_PWM_FAN n
+SENSORS_PXE1610 n
+SENSORS_Q54SJ108A2 n
+SENSORS_SBRMI n
+SENSORS_SBTSI n
+SENSORS_SCH5627 n
+SENSORS_SCH5636 n
+SENSORS_SHT15 n
+SENSORS_SHT21 n
+SENSORS_SHT3x n
+SENSORS_SHT4x n
+SENSORS_SHTC1 n
+SENSORS_SIS5595 n
+SENSORS_SMSC47B397 n
+SENSORS_SMSC47M1 n
+SENSORS_SMSC47M192 n
+SENSORS_STPDDC60 n
+SENSORS_STTS751 n
+SENSORS_TC654 n
+SENSORS_TC74 n
+SENSORS_TDA38640 n
+SENSORS_THMC50 n
+SENSORS_TMP102 y
+SENSORS_TMP103 n
+SENSORS_TMP108 n
+SENSORS_TMP401 n
+SENSORS_TMP421 n
+SENSORS_TMP464 n
+SENSORS_TMP513 n
+SENSORS_TPS23861 n
+SENSORS_TPS40422 n
+SENSORS_TPS53679 n
+SENSORS_TPS546D24 n
+SENSORS_UCD9000 n
+SENSORS_UCD9200 n
+SENSORS_VEXPRESS n
+SENSORS_VIA686A n
+SENSORS_VT1211 n
+SENSORS_VT8231 n
+SENSORS_W83627EHF n
+SENSORS_W83627HF n
+SENSORS_W83773G n
+SENSORS_W83781D n
+SENSORS_W83791D n
+SENSORS_W83792D n
+SENSORS_W83793 n
+SENSORS_W83795 n
+SENSORS_W83L785TS n
+SENSORS_W83L786NG n
+SENSORS_XDPE122 n
+SENSORS_XDPE152 n
+SENSORS_ZL6100 n
+SERIAL_8250_DETECT_IRQ n
+SERIAL_8250_MANY_PORTS y
+SERIAL_8250_OMAP y
+SERIAL_8250_OMAP_TTYO_FIXUP y
+SERIAL_8250_RSA y
+SERIAL_8250_SHARE_IRQ y
+SERIAL_AMBA_PL011_CONSOLE y
+SERIAL_FSL_LPUART_CONSOLE y
+SERIAL_IMX y
+SERIAL_IMX_CONSOLE y
+SERIAL_IMX_EARLYCON y
+SERIAL_KGDB_NMI n
+SFP n
+SGETMASK_SYSCALL n
+SGI_PARTITION n
+SG_SPLIT y
+SHRINKER_DEBUG n
+SIGNED_PE_FILE_VERIFICATION n
+SKB_EXTENSIONS y
+SKGE_DEBUG n
+SKGE_GENESIS n
+SLAB y
+SLHC y
+SLIP_COMPRESSED y
+SLIP_MODE_SLIP6 y
+SLIP_SMART y
+SMARTJOYPLUS_FF y
+SMBFS m
+SMS_SDIO_DRV n
+SND_HRTIMER n
+SND_HWDEP y
+SND_IMX_SOC n
+SND_PCMTEST n
+SND_RAWMIDI y
+SND_SOC_DAVINCI_MCASP n
+SND_SOC_FSL_AUD2HTX n
+SND_SOC_NOKIA_RX51 n
+SND_SOC_OMAP3_PANDORA n
+SND_SOC_OMAP3_TWL4030 n
+SND_SOC_OMAP_HDMI n
+SND_SOC_OMAP_MCBSP n
+SND_USB_AUDIO_MIDI_V2 n
+SND_USB_AUDIO_USE_MEDIA_CONTROLLER y
+SND_VIRTIO n
+SOCFPGA_FPGA_BRIDGE n
+SOCFPGA_SUSPEND n
+SOCK_CGROUP_DATA y
+SOC_HAS_OMAP2_SDRC y
+SOC_IMX5 y
+SOC_IMX50 n
+SOC_IMX51 y
+SOC_IMX53 y
+SOC_IMX6 y
+SOC_IMX6Q y
+SOC_IMX6SL y
+SOC_IMX6SLL n
+SOC_IMX6SX n
+SOC_IMX6UL n
+SOC_IMX7D n
+SOC_IMX7ULP n
+SOC_IMX8M n
+SOC_IMX9 n
+SOC_LS1021A y
+SOC_OMAP3430 y
+SOC_TI81XX y
+SOC_VF610 y
+SOLARIS_X86_PARTITION n
+SONY_FF y
+SPI_DW_DMA n
+SPI_DW_MMIO y
+SPI_DW_PCI n
+SPI_FSL_DSPI n
+SPI_FSL_LPSPI n
+SPI_FSL_QUADSPI n
+SPI_IMX y
+SPI_LOOPBACK_TEST n
+SPI_NXP_FLEXSPI n
+SPI_OMAP24XX y
+SPI_TI_QSPI y
+SQUASHFS y
+SQUASHFS_4K_DEVBLK_SIZE n
+SQUASHFS_CHOICE_DECOMP_BY_MOUNT n
+SQUASHFS_COMPILE_DECOMP_MULTI n
+SQUASHFS_COMPILE_DECOMP_MULTI_PERCPU n
+SQUASHFS_COMPILE_DECOMP_SINGLE y
+SQUASHFS_DECOMP_SINGLE y
+SQUASHFS_EMBEDDED n
+SQUASHFS_FILE_CACHE y
+SQUASHFS_FILE_DIRECT n
+SQUASHFS_FRAGMENT_CACHE_SIZE 3
+SQUASHFS_LZ4 n
+SQUASHFS_LZO y
+SQUASHFS_XATTR y
+SQUASHFS_XZ y
+SQUASHFS_ZLIB y
+SQUASHFS_ZSTD n
+SRAM_EXEC y
+SSB_B43_PCI_BRIDGE y
+SSB_BLOCKIO y
+SSB_DRIVER_GPIO n
+SSB_DRIVER_PCICORE y
+SSB_DRIVER_PCICORE_POSSIBLE y
+SSB_PCIHOST y
+SSB_PCIHOST_POSSIBLE y
+SSB_SDIOHOST y
+SSB_SDIOHOST_POSSIBLE y
+SSB_SPROM y
+STMMAC_PCI n
+STMMAC_PLATFORM y
+STMMAC_SELFTESTS n
+STMPE_ADC n
+STMPE_I2C y
+STMPE_SPI n
+STMP_DEVICE y
+STP y
+STRICT_MODULE_RWX y
+SUNRPC_SWAP y
+SUN_PARTITION n
+SUSPEND_SKIP_SYNC n
+SW_SYNC n
+SYSCON_REBOOT_MODE n
+SYSFB_SIMPLEFB n
+SYSTEM_DATA_VERIFICATION y
+SYSTEM_EXTRA_CERTIFICATE n
+SYSTEM_TRUSTED_KEYRING y
+SYSTEM_TRUSTED_KEYS ""
+SYSV68_PARTITION n
+SYSV_FS n
+TAP m
+TASKS_RCU y
+TASKS_RCU_GENERIC y
+TASKS_RUDE_RCU y
+TASKS_TRACE_RCU y
+TASK_DELAY_ACCT y
+TASK_IO_ACCOUNTING y
+TASK_XACCT y
+TCG_TIS y
+TCG_TIS_CORE y
+TCG_TIS_I2C n
+TCG_TIS_I2C_ATMEL n
+TCG_TIS_I2C_CR50 n
+TCG_TIS_I2C_INFINEON m
+TCG_TIS_I2C_NUVOTON n
+TCG_TIS_SPI y
+TCG_TIS_SPI_CR50 n
+TCG_TIS_ST33ZP24_I2C n
+TCG_TIS_ST33ZP24_SPI n
+TCG_VTPM_PROXY n
+TCP_CONG_BBR n
+TCP_CONG_BIC m
+TCP_CONG_CDG n
+TCP_CONG_DCTCP m
+TCP_CONG_HSTCP m
+TCP_CONG_HTCP m
+TCP_CONG_HYBLA m
+TCP_CONG_ILLINOIS m
+TCP_CONG_LP m
+TCP_CONG_NV n
+TCP_CONG_SCALABLE m
+TCP_CONG_VEGAS m
+TCP_CONG_VENO m
+TCP_CONG_WESTWOOD m
+TCP_CONG_YEAH m
+TCP_SIGPOOL y
+TEST_ASYNC_DRIVER_PROBE n
+TEST_BITOPS n
+TEST_BLACKHOLE_DEV n
+TEST_BPF n
+TEST_DYNAMIC_DEBUG n
+TEST_KMOD n
+TEST_LKM n
+TEST_LOCKUP n
+TEST_OBJPOOL n
+TEST_STATIC_KEYS n
+TEST_USER_COPY m
+TEST_VMALLOC n
+TEXTSEARCH y
+TEXTSEARCH_BM y
+TEXTSEARCH_FSM y
+TEXTSEARCH_KMP y
+THERMAL_DEFAULT_GOV_BANG_BANG n
+THERMAL_HWMON y
+THRUSTMASTER_FF y
+TIGON3_HWMON y
+TIPC_CRYPTO y
+TIPC_DIAG m
+TIPC_MEDIA_UDP y
+TI_AM335X_ADC m
+TI_CPPI41 y
+TI_CPSW y
+TI_CPTS y
+TI_DAVINCI_EMAC n
+TI_DAVINCI_MDIO y
+TI_DMA_CROSSBAR y
+TI_EDMA y
+TI_EMIF m
+TI_EMIF_SRAM n
+TI_PIPE3 y
+TI_PRUSS n
+TI_PWMSS y
+TI_SOC_THERMAL y
+TI_SYSC y
+TI_THERMAL y
+TOUCHSCREEN_ATMEL_MXT_T37 n
+TOUCHSCREEN_MC13783 n
+TOUCHSCREEN_STMPE y
+TOUCHSCREEN_TI_AM335X_TSC m
+TOUCHSCREEN_TS4800 n
+TRACER_MAX_TRACE y
+TRACER_SNAPSHOT_PER_CPU_SWAP n
+TRIM_UNUSED_KSYMS n
+TS4800_IRQ n
+TS4800_WATCHDOG n
+TTY_PRINTK n
+TWL4030_MADC n
+TWL4030_POWER y
+TWL4030_USB n
+TWL4030_WATCHDOG y
+TWL6030_GPADC n
+TWL6030_USB n
+UACCE n
+UBIFS_ATIME_SUPPORT n
+UBIFS_FS y
+UBIFS_FS_ADVANCED_COMPR y
+UBIFS_FS_AUTHENTICATION n
+UBIFS_FS_LZO y
+UBIFS_FS_SECURITY y
+UBIFS_FS_XATTR y
+UBIFS_FS_ZLIB y
+UBIFS_FS_ZSTD y
+UCS2_STRING y
+UEVENT_HELPER_PATH "/sbin/hotplug"
+UFS_FS n
+UIO_AEC n
+UIO_CIF n
+UIO_DMEM_GENIRQ y
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_PDRV_GENIRQ y
+UIO_PRUSS n
+UIO_SERCOS3 n
+ULTRIX_PARTITION n
+UNINLINE_SPIN_UNLOCK y
+UNIXWARE_DISKLABEL n
+USB_ALI_M5632 y
+USB_AN2720 y
+USB_ARMLINUX y
+USB_ATM n
+USB_BELKIN y
+USB_CDC_PHONET m
+USB_CHIPIDEA_GENERIC y
+USB_CHIPIDEA_HOST y
+USB_CHIPIDEA_IMX y
+USB_CHIPIDEA_MSM y
+USB_CHIPIDEA_NPCM y
+USB_CHIPIDEA_PCI y
+USB_CHIPIDEA_TEGRA y
+USB_CHIPIDEA_UDC n
+USB_CONFIGFS_ACM y
+USB_CONFIGFS_ECM y
+USB_CONFIGFS_ECM_SUBSET y
+USB_CONFIGFS_EEM y
+USB_CONFIGFS_F_FS y
+USB_CONFIGFS_F_HID y
+USB_CONFIGFS_F_LB_SS y
+USB_CONFIGFS_F_MIDI n
+USB_CONFIGFS_F_MIDI2 n
+USB_CONFIGFS_F_PRINTER n
+USB_CONFIGFS_F_UAC1 n
+USB_CONFIGFS_F_UAC1_LEGACY n
+USB_CONFIGFS_F_UAC2 n
+USB_CONFIGFS_F_UVC n
+USB_CONFIGFS_MASS_STORAGE y
+USB_CONFIGFS_NCM y
+USB_CONFIGFS_OBEX y
+USB_CONFIGFS_PHONET y
+USB_CONFIGFS_RNDIS y
+USB_CONFIGFS_SERIAL y
+USB_DSBR n
+USB_DWC2_DEBUG n
+USB_DWC2_DUAL_ROLE y
+USB_DWC2_HOST n
+USB_DWC2_PCI n
+USB_DWC2_PERIPHERAL n
+USB_DWC2_TRACK_MISSED_SOFS n
+USB_DWC3_DUAL_ROLE y
+USB_DWC3_GADGET n
+USB_DWC3_HAPS m
+USB_DWC3_HOST n
+USB_DWC3_OF_SIMPLE m
+USB_DWC3_OMAP m
+USB_DWC3_ULPI n
+USB_EHCI_HCD_OMAP y
+USB_EPSON2888 y
+USB_FUNCTIONFS_ETH y
+USB_FUNCTIONFS_GENERIC y
+USB_FUNCTIONFS_RNDIS y
+USB_F_ACM m
+USB_F_EEM y
+USB_F_FS m
+USB_F_HID m
+USB_F_MASS_STORAGE m
+USB_F_NCM m
+USB_F_OBEX m
+USB_F_PHONET m
+USB_F_SERIAL m
+USB_F_SS_LB m
+USB_GADGET_DEBUG_FS n
+USB_G_MULTI_CDC y
+USB_G_MULTI_RNDIS y
+USB_G_NOKIA m
+USB_HCD_BCMA n
+USB_HCD_SSB n
+USB_HSO n
+USB_INVENTRA_DMA n
+USB_ISP1760_DUAL_ROLE y
+USB_ISP1760_GADGET_ROLE n
+USB_ISP1760_HCD y
+USB_ISP1760_HOST_ROLE n
+USB_ISP1761_UDC y
+USB_KC2190 y
+USB_KEENE n
+USB_LEDS_TRIGGER_USBPORT n
+USB_LED_TRIG n
+USB_MA901 n
+USB_MR800 n
+USB_MUSB_DSPS y
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_MUSB_HOST n
+USB_MUSB_OMAP2PLUS y
+USB_MUSB_TUSB6010 n
+USB_MXS_PHY y
+USB_NET_AQC111 n
+USB_NET_AX88179_178A m
+USB_NET_AX8817X m
+USB_NET_CDCETHER y
+USB_NET_CDC_EEM m
+USB_NET_CDC_MBIM m
+USB_NET_CDC_NCM m
+USB_NET_CDC_SUBSET m
+USB_NET_CDC_SUBSET_ENABLE m
+USB_NET_CH9200 n
+USB_NET_CX82310_ETH m
+USB_NET_DM9601 m
+USB_NET_GL620A m
+USB_NET_HUAWEI_CDC_NCM m
+USB_NET_INT51X1 m
+USB_NET_KALMIA m
+USB_NET_MCS7830 m
+USB_NET_NET1080 m
+USB_NET_PLUSB m
+USB_NET_QMI_WWAN m
+USB_NET_RNDIS_HOST m
+USB_NET_RNDIS_WLAN m
+USB_NET_SMSC75XX y
+USB_NET_SMSC95XX y
+USB_NET_SR9700 m
+USB_NET_SR9800 m
+USB_NET_ZAURUS m
+USB_OHCI_HCD_OMAP3 y
+USB_OTG_DISABLE_EXTERNAL_HUB n
+USB_OTG_FSM n
+USB_PHY y
+USB_PULSE8_CEC n
+USB_RAINSHADOW_CEC n
+USB_RAREMONO n
+USB_RENESAS_USB3 n
+USB_RTL8153_ECM m
+USB_SERIAL_AIRCABLE m
+USB_SERIAL_ARK3116 m
+USB_SERIAL_BELKIN m
+USB_SERIAL_CH341 m
+USB_SERIAL_CONSOLE n
+USB_SERIAL_CP210X m
+USB_SERIAL_CYBERJACK m
+USB_SERIAL_CYPRESS_M8 m
+USB_SERIAL_DEBUG n
+USB_SERIAL_DIGI_ACCELEPORT m
+USB_SERIAL_EDGEPORT m
+USB_SERIAL_EDGEPORT_TI m
+USB_SERIAL_EMPEG m
+USB_SERIAL_F81232 m
+USB_SERIAL_F8153X n
+USB_SERIAL_FTDI_SIO y
+USB_SERIAL_GARMIN m
+USB_SERIAL_GENERIC y
+USB_SERIAL_IPAQ m
+USB_SERIAL_IPW m
+USB_SERIAL_IR m
+USB_SERIAL_IUU m
+USB_SERIAL_KEYSPAN m
+USB_SERIAL_KEYSPAN_PDA m
+USB_SERIAL_KLSI m
+USB_SERIAL_KOBIL_SCT m
+USB_SERIAL_MCT_U232 m
+USB_SERIAL_METRO m
+USB_SERIAL_MOS7720 m
+USB_SERIAL_MOS7840 m
+USB_SERIAL_MXUPORT m
+USB_SERIAL_NAVMAN m
+USB_SERIAL_OMNINET m
+USB_SERIAL_OPTICON m
+USB_SERIAL_OPTION y
+USB_SERIAL_OTI6858 m
+USB_SERIAL_PL2303 y
+USB_SERIAL_QCAUX m
+USB_SERIAL_QT2 m
+USB_SERIAL_QUALCOMM m
+USB_SERIAL_SAFE y
+USB_SERIAL_SAFE_PADDED y
+USB_SERIAL_SIERRAWIRELESS m
+USB_SERIAL_SIMPLE m
+USB_SERIAL_SPCP8X5 m
+USB_SERIAL_SSU100 m
+USB_SERIAL_SYMBOL m
+USB_SERIAL_TI y
+USB_SERIAL_UPD78F0730 n
+USB_SERIAL_VISOR m
+USB_SERIAL_WHITEHEAT m
+USB_SERIAL_WISHBONE m
+USB_SERIAL_WWAN y
+USB_SERIAL_XR n
+USB_SERIAL_XSENS_MT m
+USB_SIERRA_NET n
+USB_TI_CPPI41_DMA y
+USB_ULPI_VIEWPORT y
+USB_U_SERIAL m
+USB_VL600 m
+USB_ZD1201 m
+USB_ZERO_HNPTEST n
+USER_DECRYPTED_DATA n
+U_SERIAL_CONSOLE n
+V4L_MEM2MEM_DRIVERS n
+V4L_PLATFORM_DRIVERS n
+V4L_TEST_DRIVERS n
+VF_USE_ARM_GLOBAL_TIMER y
+VF_USE_PIT_TIMER n
+VHOST_VSOCK n
+VIDEOBUF2_CORE m
+VIDEOBUF2_MEMOPS m
+VIDEOBUF2_V4L2 m
+VIDEOBUF2_VMALLOC m
+VIDEO_CADENCE_CSI2RX n
+VIDEO_CADENCE_CSI2TX n
+VIDEO_IMX7_CSI n
+VIDEO_IMX8MQ_MIPI_CSI2 n
+VIDEO_IMX8_ISI n
+VIDEO_IMX_MIPI_CSIS n
+VIRTIO y
+VIRTIO_ANCHOR y
+VIRTIO_BALLOON y
+VIRTIO_BLK y
+VIRTIO_DMA_SHARED_BUFFER y
+VIRTIO_FS n
+VIRTIO_INPUT m
+VIRTIO_MMIO_CMDLINE_DEVICES n
+VIRTIO_NET y
+VIRTIO_PCI_LEGACY y
+VIRTIO_PCI_LIB y
+VIRTIO_PCI_LIB_LEGACY y
+VIRTIO_VSOCKETS n
+VIRTIO_VSOCKETS_COMMON m
+VIRT_CPU_ACCOUNTING y
+VIRT_WIFI n
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+VMLINUX_MAP n
+VSOCKETS_DIAG m
+VSOCKETS_LOOPBACK m
+VT6655 n
+VT6656 n
+VXFS_FS n
+W1_CON y
+W1_MASTER_DS2482 n
+W1_MASTER_DS2490 n
+W1_MASTER_GPIO n
+W1_MASTER_MATROX n
+W1_MASTER_MXC n
+W1_MASTER_SGI n
+W1_SLAVE_DS2405 n
+W1_SLAVE_DS2406 n
+W1_SLAVE_DS2408 n
+W1_SLAVE_DS2413 n
+W1_SLAVE_DS2423 n
+W1_SLAVE_DS2430 n
+W1_SLAVE_DS2431 n
+W1_SLAVE_DS2433 n
+W1_SLAVE_DS2438 n
+W1_SLAVE_DS250X n
+W1_SLAVE_DS2780 n
+W1_SLAVE_DS2781 n
+W1_SLAVE_DS2805 n
+W1_SLAVE_DS28E04 n
+W1_SLAVE_DS28E17 n
+W1_SLAVE_SMEM n
+W1_SLAVE_THERM n
+WANT_DEV_COREDUMP y
+WCN36XX m
+WCN36XX_DEBUGFS n
+WEXT_CORE y
+WEXT_PRIV y
+WEXT_PROC y
+WEXT_SPY y
+WFX n
+WIL6210 n
+WILC1000_SDIO n
+WILC1000_SPI n
+WIRELESS_EXT y
+WL1251 n
+WL12XX m
+WL18XX m
+WLCORE m
+WLCORE_SDIO m
+WLCORE_SPI m
+X509_CERTIFICATE_PARSER y
+XDP_SOCKETS y
+XDP_SOCKETS_DIAG n
+XFRM y
+XFRM_AH y
+XFRM_ALGO y
+XFRM_ESP y
+XFRM_INTERFACE n
+XFRM_IPCOMP y
+XFRM_MIGRATE y
+XFRM_STATISTICS n
+XFRM_SUB_POLICY y
+XFS_DEBUG n
+XFS_ONLINE_SCRUB n
+XFS_POSIX_ACL y
+XFS_QUOTA y
+XFS_RT y
+XFS_SUPPORT_ASCII_CI y
+XFS_SUPPORT_V4 y
+XFS_WARN y
+XILINX_PR_DECOUPLER n
+XOR_BLOCKS y
+ZD1211RW m
+ZD1211RW_DEBUG n
+ZEROPLUS_FF y
+ZISOFS y
+ZLIB_DEFLATE y
+ZRAM n
+ZSTD_COMPRESS y
